gretchen miller <grm+@andrew.cmu.edu>[20,0]CSuX:h-costume digest, volume 239, 2/28/95
Subject: H-Costume Digest, Volume 239, 2/28/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Tue, 28 Feb 1995 12:44:56 -0500 (EST)
The Historic Costume List Digest, Volume 239, February 28, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

---------------------------------------------------------------
Topics:
Cartridge pleats
How to access the h-costume archives
Some cautions when working with dyes
Shoemaking
Foam latex masks
Source for kilt patterns
Purpose of the list

-----------------------
s.randles@uts.edu.au (sarah randles)[79,1]CSuX:cartridge pleated panel in italian costume
Subject: Cartridge pleated panel in Italian costume
From: S.Randles@UTS.Edu.Au (Sarah Randles)
Date: Thu, 23 Feb 1995 15:00:15 +1100
Sorry it's taken me a while to get round to replying to your posting
Heather, but I wanted to take the time to do some research and play with
some fabric.  This is in answer to your post, and Linda Gilbert's
response.

Heather wrote:
>>We'd have to compare painting citations to make sure we're talking about
>>the same effect, but ... are we discussing the type of gown (or man's
>>tabard of the same period) that has sculpturally perfect round folds
>>falling from around chest level throughout the length of the garment? If
>>so, I have made a different interpretation. Comparing with
>>representations that aren't quite so perfect and stylized -- but still
>>appear to be the same style -- and with slightly earlier styles, I
>>interpret this as the natural folds of a widely-flaring garment,
>>represented in art as being much more regular (and perhaps fuller) than
>>the original may have been. If you look at a painting like Fiorenzo di
>>Lorenzo's "The Miracle of St. Bernardino" (1473) you see tabards in the
>>same style with drapes of varying "naturalness". Interestingly, the
>>foreground figures have more pronounced and (by my interpretation)
>>stylized folds than the two background figures.

and Linda wrote:
>I think that it's *sometimes* just a circle, but *not* always. Like all
>garments, there's an evolution....probably early forms started much as you
>described, but it became more sophisticated over time. Many times, the cut
>is more complex (and the artist more accurate) than we like to believe...

The picture to which I was refering to is a fresco by Francesco del
Cossa, 15th century Italian at Ferrara, which is I think also the one
Linda is talking about, although the dress which I based mine on is not
the lady with the lute, but rather a lady with a red dress and cap,
standing with her back to us, next to a lady in a pinky brown dress with
hanging sleeves.  I am pleased to say that my decision to put in a back
panel was based on the back of this dress and not random creativity. :-)

I spent some time looking at various pictures from this period, and
slightly earlier, playing with some cloth and talking to my local
costuming gurus, and have come to the conclusion that I'm with Linda on
this one - there are two different ways of doing this, both for the
men's tabards and the women's dresses.  

Version 1, which appears to be the earlier, although the styles are
concurrent, is the one where the body of the garment is cut as a segment
of a circle and then pleated across the front in regular, cartrigde
pleats, presumably sewn at the back to keep their shape.  This type of
pleating is very regular, but does not start in a straight line across
the top.  Rather,
the top of the pleats are at different vertical points, depending on the
curve of the chest/bust.  Examples of this type of pleating are evident
in the school of Van Eyck painting showing all the men and women in
white parading around a garden (I don't think this one actually has a
title.)

Version 2, which is in the above mentioned fresco, has the pleats
starting in an even line across the curve of the chest in the middle of
the garment, and flat to the sides.  I played with pieces of circular
cut fabric trying to make them do this, and found it completely
impossible to get this effect. This leads to one of two possibilities -
(a) the artist didn't know what he was painting or (b) this is set in as
a separate pleated panel.  I reject (a) in this instance, because this
fresco is actually very careful in its attention to detail, showing seam
lines on the backs of dresses and hose, and also because other
contemporary paintings also show this effect.  An example is the dress
worn by the woman in the "Lovers at the Casement" portrait (of course I
don't have the details with me!).  Which leaves me with option (b), and
if it can be Italian, I don't see why not German.  I think the only
reason my dress didn't work out so well was ineptitude in dressmaking,
not a misinterpretation.

More comments welcome.

Sarah

*******************************************************
Sarah Randles                               S.Randles@uts.edu.au
Research Office                             Telephone: (02)330 1252
University of Technology, Sydney            Fax: (02)330 1252

-----------------------
martha underwood <ddancer@netcom.com>[25,2]CSuX:some misc thoughts, and london
Subject: Re: Some Misc Thoughts, and London 
From: Martha Underwood <ddancer@netcom.com>
Date: Wed, 22 Feb 95 23:18:58 -0800
In message <199502221418.AA27811@world.std.com> you write:
>
>I'm more than happy to discuss technical aspects of corset making and
>fitting - after all, the advice I got here last fall helped me achieve
>the best fitting bodice I've ever made.  However, any other discussion

I'm very interested in learning how to make a good, well fitting, and
supportive bodice for myself as well. Something that a peasant woman
would have worn, over a chemise, and with her skirts. Again, I have the
busty problem, and while I could wear a bra under it, I really
hate my bras, as they are so uncomfortable. As well, they are not
accurate historically.

Any hints as to where to begin? Would anyone have archives for the
discussion mentioned above?

Thanks again all.

--
Martha "Dream Dancer" Underwood  ddancer@netcom.com
   Five(!) cats and a Needlework shop........Talk about an interesting life!
Owner of:   Natural Stitches: Knitting, Crochet, Cross-Stitch and more
               A Pittsburgh Needlework Shop 

-----------------------
alana_guy@broder.com[27,3]CSuX:neckties- their origin? their destination?
Subject: neckties- their origin? their destination?
From: alana_guy@broder.com
Date: Wed, 22 Feb 95 21:48:42 
I heard from my high school drama teacher that neckties resulted from a
dinner party at which the king showed up with his horrible oozing neck
goiter covered with an ascot. I half-believe this, and I've heard no
other explanation.  I would love historical background for it.

I'm almost afraid to bring this up, but I feel that neckties are to men
what corsets were to women - a leash, a sign of subjugation to the will
of authority. Perhaps men need to gather in the streets, throw their
neckties on the pyre, and tell the politicians and corporate twits to
kiss off.  Don't get me wrong - I love wearing my Renaissance bodice, I
occasionally wear pantyhose for dressup when I need a smooth line, and
my boyfriend wears a lovely jacquard tie with tiny Bugs and Daffy heads
woven subtly into the fabric.  All I'm saying is, it's a choice we make
to wear them, and we sigh in relief when we take them off. What a shame
that most of corporate and political America insists on power ties and
power suits and pantyhose in order for a person to be considered a
success. Yuck. (and only the men get to wear the ties, and only the
women get to wear the pantyhose.  Talk about lack of flexibility!)

This, by the way, is the only rant you'll ever hear from me.  I'm
normally a gentle and mild-mannered individual; hope I haven't offended
anyone.

Warm regards
ALana

-----------------------
close@lunch.engr.sgi.com (diane barlow close)[44,4]CSuX:accessing the archives.
Subject: Accessing the archives.
From: close@lunch.engr.sgi.com (Diane Barlow Close)
Date: Wed, 22 Feb 1995 23:02:28 -0800 (PST)
Martha "Dream Dancer" Underwood  ddancer@netcom.com writes:
> In message <199502221418.AA27811@world.std.com> you write:
> >I'm more than happy to discuss technical aspects of corset making and
> >fitting - after all, the advice I got here last fall helped me achieve
> [snip] 
> Any hints as to where to begin? Would anyone have archives for the
> discussion mentioned above?

Yes, this discussion is in the archives.  Archives are available via
automatic retrieval, using e-mail, from majordomo@lunch.engr.sgi.com.
Note that archived digests are stored by year/month/day of creation,
rather than by volume number.

To get an index of available back issues of this list, send a message
with the words:

   index h-costume

in the body of the message, to majordomo@lunch.engr.sgi.com.  Then use
the command:

   get h-costume filename

where "filename" is the actual name of the file, to retrieve the named
file.  Multiple requests per message are allowed.

I suggest starting with the files CONTENTS and TOPICS.  The first is a
list of all the topics discussed, split up by volume numbers.  The
second is an alphabetical list of all the topics discussed and a
notation of in which volume they can be found.  So you'd send:

   get h-costume CONTENTS
   get h-costume TOPICS
   end

as the body of a message to majordomo@lunch.engr.sgi.com and the server
will send you back those files.  Then search those files for "corset"
and you'll get a list of files to check into further.
-- 
Diane Close
   close@lunch.engr.sgi.com
   I'm at lunch today. :-)

-----------------------
billinmn@aol.com[17,5]CSuX:fulling wool
Subject: Fulling Wool
From: BILLinMN@aol.com
Date: Thu, 23 Feb 1995 03:37:29 -0500
Beth, 
I know you didn't initiate the conversation about fulling wool, but you
seem to have some experience with it, as well as a consistently thorough
body of knowledge about costuming subjects in general. I am also sending
this question out to the group in general.

This thread about fulling brought to mind a perennial problem in 19th
century (especially men's) costuming: nobody can find wool that compares
with the slightly felted, extremely tight weave, but not necessarily
heavy, wool one finds in original frock coats,etc. Might this wool have
been fulled? Can one reproduce this material by fulling a good quality
suiting wool? If you, Beth, or anyone else in the group has any
experience or advice in this regard, a lot of people would be very
pleased to hear about it. Thanks in advance,
Bill Nelson

-----------------------
cindy abel <brujne@hslpharmacy.creighton.edu>[16,6]CSuX:some misc thoughts
Subject:       Re: Some Misc Thoughts 
From: "Cindy Abel" <BRUJNE@hslpharmacy.creighton.edu>
Date:          Thu, 23 Feb 1995 08:44:48 CDT
Dear Babs and others on the list:
No expert here, but although there was a revolt against the corset and
some replacement with the bra in the '20's, I've seen catalog
illustrations and reprints of the time for corsets that ran all the way
to the hips for those females not blessed with the fashionable boyish
figures, many with lots of elastic inserts and such.  I think we
replaced corsets with sometimes severe diet and exercise in an attempt
to meet the fashionable female of at least 5 ft 7 inches and 115 lbs of
today.  And how many of us meet those criteria?

Cindy Abel(a mere 4 ft 11 1/2 " and ten pounds over ideal weight)
Health Sciences Library
Creighton University
2500 California Plaza
Omaha Ne  68178-0400
-----------------------
k.c. kozminski <kkozmins@mhc.mtholyoke.edu>[22,7]CSuX:dye
Subject: Re: Dye
From: "K.C. Kozminski" <kkozmins@mhc.mtholyoke.edu>
Date: Thu, 23 Feb 1995 09:46:51 -0500 (EST)
 A note on dyes: ALL comercially available dyes which are not natural
dyes are analine dyes, some are more toxic than others.  Always use dyes
in an area with good ventilation, always wear gloves,*Always* use a
dust-mask when measuring or working with powders, even Rit and Tintex. 
Micro-particles are present in any powdered dye, even natural dyes, and
they can be carsinigenic (SP?).  Never use eating utensils for dying,
and never measure dyes in an area where there is food or food
preparation.  If you happen to be pregnant, put your project off or ask
a friend to handle the dyes for you.

 I *cannot* stress too much the importance of saftey in handling dyes,
even the ones you buy in the drug store or supermarket (in some cases
those are worse than the heavy duty types). Read the instructions and
task sensible procautions. 
 It's windy up here on the soap-box!
  KC

Don't think of it as aging, think of it as 
"Attaining Mythic Stature" kc/Roen
who is, herself

-----------------------
babs woods <babs@jfwhome.funhouse.com>[8,8]CSuX:some misc thoughts
Subject: Re: Some Misc Thoughts 
From: Babs Woods <babs@jfwhome.funhouse.com>
Date: Thu, 23 Feb 1995 10:15:32 -0500
 Cindy,

 You're 1/4" taller than me and probably a good 35lbs lighter. You can
imagine how little I can buy off the rack.  I even have D-width feet.  

    -babs

-----------------------
denise@harv-ehs.mhs.harvard.edu[24,9]CSuX:supportive bodices
Subject: Supportive Bodices
From: DENISE@HARV-EHS.mhs.harvard.edu
Date: Thu, 23 Feb 1995 10:09:00 -0500 (EST)
If you'll tell me what era/country you're interested in, I may be able
to help you.  I've researched and made three different types of
middle-class Renaissance bodices, all of them boned, which provide good
support without a bra even for me (an extremely zoftig lady).  Two of
the versions (one a German 16th c., the other based on Bruegel's dancing
peasants) only require boning in the center front; the third, a mid-16th
c. English version, is completely boned like a corset.

Only the Bruegel's bodice is peasant-wear -- it also provides the least
support and gives you the mono-busom look so common among poor women of
this period.  Peasant women could not afford heavily constructed
clothing (which would also restrict their movements -- boned bodices
usually restrict forward bending from the waist), and I suspect the
garments I modeled this bodice after were simply made of very heavily
felted wool and stiff canvas, with no boning at all.  However, in order
to save myself from heat prostration, I made mine of lighter fabrics and
boned the center front.

Hope I'll be able to help you!

Denise Zaccagnino
Lady Deonora Ridenow in the SCA

-----------------------
stacy derezinski <75537.2211@compuserve.com>[14,10]CSuX:tin man experience?
Subject: Tin Man Experience?
From: STACY DEREZINSKI <75537.2211@compuserve.com>
Date: 23 Feb 95 10:42:24 EST
Hi
I'm looking for insight from people who have made the Tin Man for the
Wizard of Oz.  I'm wondering what materials people used, how much it
cost, and how satisfied they were with the finished product.  As well,
I'm having trouble developing a good treatment for the shoulder, elbow,
hip, and knee joints...Any suggestions/insight would be much
appreciated!!
Thanks in advance,
stacy
<75537.2211@compuserve.com>
ps I just signed on this list and am not sure I did it right, so if you
could respond directly to my address, I"d appreciate it.  Thanks!  -s.

-----------------------
jim o connor <joc@cambridge.village.com>[59,11]CSuX:sinister, shoes, & shoemaking
Subject: Sinister, Shoes, & Shoemaking
From: "Jim O'Connor" <joc@cambridge.village.com>
Date: Thu, 23 Feb 1995 11:14:28 -0500 (EST)
> 
> But it was my understanding that being left-handed was not particularly
> acceptable in the past centuries. (And isn't the French word for 
> left "sinistre" and the english word taken from that has bad connotations).
 
The latin word for left is 'sinister' and my teachers (one should always
pay them at least some small heed) said to be careful of the context
when translating because even in the original Roman texts it can mean
just plain left or have exactly the same meaning as the modern English
word.  

Furthermore, no need to go back further than before WW II.  I know
plenty of people, who went to school then, who can recount stories of
verbal, even corporal abuse heaped upon children who wrote lefthanded.

on this subject, but I don't have the details to hand.  There are
shoemakers who will craft them; for instance, there is a shoemaker at
Olde Sturbridge Village, which is an interpreted 1830's New England
Village. 
However, he would probably aver that shoemaking has mostly been a
specialized industry, and the local shoemaker primarily made shoes for
those with special needs. 

Shoes were made at home in New England in the 1700's and 1800's but this
was done more like a wide area assembly line.  One home would do the
cutting, then runners would take the blanks to another home, where
another part of the process would be completed, then move the partly
finished shoes onto yet another home.  Consequently the old census
records hardly
ever list 'shoemaker' instead there are cutters, stitchers, needlers,
finishers etc...  Since the runners couldn't travel very far, shoemaking
tended to become a speciality of certain locales. 

The dictionary says that a slipper is a lightweight shoe, but I think
that is an incomplete definition.  A slipper is better thought of as
something that can't be worn out of doors because it is neither
weatherproof or sturdy enough.  Obvioulsy that makes a big difference in
both materials and construction techniques. 

Also the finisher assembles the shoe on a 'last', which is typically a
wooden form that mimics the human foot.  The human foot itself makes a
wonderful last if done correctly (i.e. stand on it, don't sit, as
mentioned earlier), if for no other reason than it bends.  One of the
major breakthroughs in shoemaking was the invention of lasts that
disassembled. Before that the finisher had to call in his cousin Jack
Armstrong to prise the finished shoe off the last.  There are stores of
shoes that couldn't be gotten off, but that's a topic for the etymology
of foul language.

Speaking of which, the hints on adjusting tension on the bobbin have
been most welcome.  I suspect that bobbin tension needs to be adjusted
for different threads since they can't all behave the same.  Are bobbons
inherently sinister, which hand deals with them most?

One final word, to partly understand the necktie it might be well to
look at the gorget (sic).  That little remnant of armor seen around the
neck of military officers, especially in the late 1700's period. 

-----------------------
klines@gbms01.uwgb.edu[11,12]CSuX:software and masks
Subject: Re: software and masks
From: KLINES@GBMS01.UWGB.EDU
Date: Wed, 22 Feb 1995 19:58:29 -0500 (CDT)
Dyann,

How soon do you need the masks?  Foam latex is a VERY involved process
and failure rate VERY high.

I've gotten supplies from Burman Industries, Van Nuys, CA.

Sue Kline-Heim
klines@uwgb.edu

-----------------------
vdonnell@acad1.mtsu.edu[4,13]CSuX:gretchen miller
Subject: Re: Gretchen Miller
From: VDONNELL@ACAD1.MTSU.EDU
Date: Wed, 22 Feb 1995 22:06:19 -0600 (CST)
For a kilt pattern, call Baer's Fabrics in Louisville,Ky at (503) no
that's (502) 583-5521

-----------------------
catherine kehl <tylik@u.washington.edu>[22,14]CSuX:some misc thoughts
Subject: Re: Some Misc Thoughts
From: Catherine Kehl <tylik@u.washington.edu>
Date: Thu, 23 Feb 1995 08:56:37 -0800 (PST)
On Wed, 22 Feb 1995, cynthia wrote:

> 
>  Well, thank you, cin, I do stand somewhat corrected on some
> matters of fashion history.  I do wonder why women so strongly 
> uphold the restrictions placed on us by men, but ...
> 
>    And those that we place on _ourselves_ for modesty, elegance,
>    health, competitiveness, and the ever-popular propriety. I rather
>    doubt we can blame men for most fashion foibles.  Charles Worth was
>    fond of taking credit for abolishing the crinoline.  Wonder who we
>    can blame for silly male fashions like: the peascod belly, waist  
<ooops -- snipped a line too early...)

So does anyone hear know much about how neckties came into existance?
I've always wondered at that strange bit of putting noose about one's
neck for fashion.  Right up there with the propriety of nylons (or
should I say the planned obsolescence of nylons...)?

     Catherine

-----------------------
joe marfice <af289@dayton.wright.edu>[25,15]CSuX:CSuX:what s relevant
Subject: Subject: Re: what's relevant
From: Joe Marfice <af289@DAYTON.WRIGHT.EDU>
Date: Thu, 23 Feb 1995 11:50:07 -0500
Laurence (Four) Hewes writes:
 >Fellow-subscribers,
 >I find both the discussions of corset wearing and appreciating and of
 >personal
 >and historical records of menstrual dressings (?) to be interesting. I say
 >neither of them are relevant to historical costuming. Why has no one who's
 >objected to the irrelevance of the former topic also objected to the latter?

Why is this topic not relevant to Costuming?  Must costume only be
visible garments?  I attempt head-to-toe realism, and often find the
underlying garment have relevance to the lay of the outer garments.  And
does not the goal of this list include research of period clothing (as
opposed to "costume", which seems to imply a decorative function)?

The usual tuppence from Broom, and remember, tuppence doesn't go as far
as it used.

   |   Broom,                           at The Lady Perrine
   |   aka Joe Marfice
   |   Ministerium honor est.
  \|/  which means "Don't put that in your mouth--you know where it's been!"
  /|\   513-222-2330                    233 Perrine Street
 //|\\   af289@dayton.wright.edu        Dayton (my faire citee),  OH 45410

-----------------------
jim o connor <joc@cambridge.village.com>[34,16]CSuX:tin man experience?
Subject: Re: Tin Man Experience?
From: "Jim O'Connor" <joc@cambridge.village.com>
Date: Thu, 23 Feb 1995 12:20:00 -0500 (EST)
On 23 Feb 1995, STACY DEREZINSKI wrote:

> Hi
> I'm looking for insight from people who have made the Tin Man for the
Wizard of
> Oz.  I'm wondering what materials people used, how much it cost, and how
> satisfied they were with the finished product.  As well, I'm having trouble
> developing a good treatment for the shoulder, elbow, hip, and knee
joints...Any
> suggestions/insight would be much appreciated!!
> Thanks in advance,
> stacy

One precaution, be sure to use approved theatrical makeup.  The orginal
Tin Man in the movie was Buddy Ebsen (a.k.a. Jed Clampett) but he became
serioulsy ill due to a reaction to the aluminum powder used in the first
makeup formula.  Moral, don't mix your own!

Have see passably good renditions of a Tin Man using plastic armor
costumes.  Just applique or redo the chest portion so that it is more of
a barrel shape.  The rest of the costume has reasonably good joints. 

If you want more sources about armor you might call or write the Higgins
Armory, which is located at 100 Barber Ave., Worcester, MA 01606, (508)
853-6015 (if the phone number is out of date just call information in
Worcester, by the way it's Wooster just like in P.G. Wodehouse's Wooster
and Jeeves , not Warchester.)  This is one of the finest museum
collections of real Armor this side of the great Atlantic puddle.  A
fascinating place
to visit, albeit a bit off the beaten path.  I believe they have a gift
shop operation that sells plastic armor etc... 
  
----------------------- End of Volume 239 -----------------------

