gretchen miller <grm+@andrew.cmu.edu>[18,0]CSuX:h-costume digest, volume 274, 4/10/95
Subject: H-Costume Digest, Volume 274, 4/10/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Mon, 10 Apr 1995 19:08:09 -0400 (EDT)
The Historic Costume List Digest, Volume 274,  April 10, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

------------------------------
Topics:
Meaning of "cotton"
Definition of a last
About Bloomers
Wearing old/historic clothing (pro or con)
Suppliers of lasts

----------------------------------------------------------------------
<drickman@state.de.us> (david w. rickman)[116,1]CSuX:cotton
Subject: cotton
From: <drickman@state.de.us> (David W. Rickman)
Date: Fri, 31 Mar 95 12:25:16 EDT
Hello,

I am not sure if this is of interest to anyone, but recent discussions
about the use of cotton by reenactors led me and others into an off the
list discussion of just what the word "cotton" meant to earlier
centuries and just what forms it may have been used in (i.e. batting,
textiles) and how commonly it was used.  

My first indication that this was getting complicated was when Kathleen
let us know that Cromwell ordered shirts of linen and of cotton for
soldiers bound for the Bahamas.  I discovered from the respected early
textiles expert, Nathalie Rothstein, that cotton in the 17th century was
a word, much 
like "flannel," which describes a weave or surface of cloth, and not its
fiber.  In fact, in earlier times, "cotton" most often meant a _woolen_
fabric.  

I spent last night reading through Florence Montgomery's _Textiles in
America, 1650 - 1870_ and picking Nathalie's brain, and this is roughly
what I came up with.  First, Florence defines "cotton":
                         
<A term used to designate certain woolen cloths from at least the
fifteenth <century, so one must be cautious in reading the term...the
explanation of <the use of the word cotton may lie in the fact that it
had also the sense of <nap or down, and the process of raising the nap
of woollen cloths was called 
<"cottoning" or "frizzing"...At the end of the sixteenth century,
Manchester <was "eminent for its woollen cloth or Manchester
cottons"..."  
 
An 1822 source quoted by this same author notes that in America and the
West Indies, cottons made of wool were chiefly used as clothing for
slaves...though some were worn in Great Britain by "the poor or
labouring husbandmen."  This source speculates that the word could have
been a corruption of "coating" i.e. fabric meant for coats.

The point of this is not to say that what we call "cotton" didn't exist
in the 14th century, but that when we look for evidence of its use in
the written record, we need to know that, until well into the 19th
century, the word probably means wool, not cotton.

So, when did _cotton_ such as we use come in?  I don't know, yet. 
Florence's book is laid out not as a history, but as a dictionary of
early textile terms. I can, however, report that under "Fustian" she
tells us that it was a cotton/linen fabric, originally a linen/ wool (by
the way, from here on in this letter, when I write cotton, I intend the
modern meaning of the word). Fustians were made in Norwich, England as
early as 1336, but these were a wool/linen mixture.  In 1554, Dutch and
Walloon immigrants to England brought with them the making of "fustians
of Naples" which probably were cotton/linen, because a 1601 description
of fustians says that they were made "of Bombast or Downe, being a fruit
of the earth growing upon little shrubs or bushes...commonly called
Cotton Wooll; and also of Lynnen yarn most part brought out of
Scotland..."          

Not mentioned by Florence, but told to me by Nathalie, is the fact that
the reason fustians, as well as any other European textile was not
entirely cotton was because cotton, as a fiber, is quite short, and so
does not make a very strong warp.  The warp, of course, is the part of
the textile that is strung on the loom, and the weft is what is woven
into it.  Linen, on the other hand, is a very long, and therefore
strong, fiber, and makes a very good warp.  Thus, fustian has a linen
warp and a cotton weft.  Not until 1779 did the English (and thus the
rest of Europe) learn how to make a strong cotton warp, using something
called a "mule-jenny."
                              
Meanwhile, in 1600, the East Inda Company was chartered, and began the
regular, and rather high-volume, import of Indian cotton goods (as well
as silks) into England and the rest of Europe.  These were not, however,
clothing goods until 1670, but rather coarse cottons, used for sacking, 
sailcloth and so on.  Under "Indian Goods" Florence Montgomery quotes
one source which says that, prior to 1670, no one apparently _wore_
cotton, but rather "our more natural and usual wear was cambrics,
Silesia lawns, and such kind of fine flaxen linens, from Flanders and
Germany" which the British received in trade in exchange for their
famous woolen goods. 

After 1670, "flimsy muslins from India" began seeing use as substitutes
for these just-mentioned fine linens.  They were popular because they
were cheap, but they were also shoddy.  Cotton used to line a man's
coat, for example, was twelve pence cheaper than linen shalloon, but the
cotton wore out 
quickly, where shalloon would outlast the coat itself and could be used
to line another.  

Cottons were so cheap that, by the end of the 17th century, there were
strong moves by the weavers and linen merchants of England to outlaw
their import, which was partly successful. Of particular threat were the
printed cottons from India, and these were outlawed altogether.  People
were arrested for owning them.  Meanwhile, by the mid-18th century,
Britain had developed its own textile industry, weaving cotton and
printing it in imitation of Indian goods. 

One last point, since "cotton" referred to a weave, similar to a
worsted, one needs to look for names of particular weaves of cotton
fabric from India when seeking evidence of its use in Europe and
America.  Such names were legion, and not at all standardized, but look
for the obvious ones such as muslin, 
calico, and gingham.  The less obvious ones can generally be deciphered
with references to Florence's invaluable book.

This, I hope, will not be the end of this discussion.  Without a doubt
there are others on this list who know more than I do about this
subject.  Someone else told us that there was a cotton industry in Italy
in the Middle Ages, and it would be interesting to know what sorts of
textiles they wove, and whether any of it was used for clothing, other
than batting for a poupoint, I think it was.  How did this southern
industry affect northern Europe?  There are many facets of this subject
I would like to know about, and I'll continue my search as well.  
                       
Oh, and if this really is too boring for the general list, let me know.  
Thanks.

David

------------------------------
alexandra.ohlson@eng.sun.com (alexandra rankin ohlson)[11,2]CSuX:new look hat frame
Subject: New Look hat frame
From: Alexandra.Ohlson@Eng.Sun.COM (Alexandra Rankin Ohlson)
Date: Mon, 3 Apr 1995 06:11:28 -0700
My sister now has in her possesion the hat frame (wire) to complete her
"New Look" (late 1940's) dress. The wire frame looks much like a wire
headband, with a second wire headband a couple inches apart from it,
separated by vertical wire segments. Does anyone have any suggestions of
how to go about covering it properly and attaching the veil? I'm sure
there must be a good book or explanation somewhere.

Thanks,
alexandra

------------------------------
mrs c s yeldham <csy20688@ggr.co.uk>[26,3]CSuX:temperatures
Subject: Temperatures
From: Mrs C S Yeldham <csy20688@ggr.co.uk>
Date: 03 Apr 95 15:30:00 BST
Just a note on European temperatures:

We don't get anything like the temperatures Mike quoted in Europe, the
closest being the Sahara (northern/central Africa).  However, even
England isn't always as cold and wet as is implied by some American
postings!  Our summers are in the high 70s F or 80s F, and we sometimes
get a 'good'
summer where the temperature goes over 90 F for a period (after about 3
days everyone starts complaining!

Spain is quite a bit further south, and according to my atlas is in the
same climatic zone as Florida.  Summers average 90s F and in the Central
Massif (sic) (where El Escorial is) it regularly goes over 100 F.  Very
low humidity - dry as a bone!

The effect of the Gulf Stream is to make our winters milder and wetter -
counteracting winds from Siberia, not the summers cooler.

As to climactic changes over the centuries, I think thats very
complicated. Vines were grown in the medieval period in England, as they
were in Roman times and are today.  The Thames froze on several
occasions in the early 17th century, which it never does today.

Caroline

------------------------------
gregory stapleton <gregsta@microsoft.com>[24,4]CSuX:lasts
Subject: RE: Lasts
From: Gregory Stapleton <gregsta@microsoft.com>
Date: Mon,  3 Apr 95 11:44:20 PDT
A last is  usually a wooden form, in the shape of the piece of footwear,
a shoemaker is attempting to make.  It is used to help control size,
quality and increase speed and ease of manufacture. Usually used to
stretch dampened  leather over to help it achieve and hold a certain
shape.

Any further thoughts, comments or clarifications greatly appreciated.

gregory
----------
>From:  <Esante1958@aol.com>
>To:  <h-costume@andrew.cmu.edu>
>Subject: Lasts
>Date: Monday, April 03, 1995 12:08AM
>
>My dear knowledgable friends;
>Please excuse my ignorance, but what are Lasts?
>I read with interest your postings and try to follow these threads.  But I
>guess I need to go back to the books again.
>Thank you for sharing,
>Mary Gobet
>esante1958@aol.com

------------------------------
rjrowoldt@aol.com[34,5]CSuX:bloomers
Subject: Bloomers
From: RJRowoldt@aol.com
Date: Mon, 3 Apr 1995 12:35:14 -0400
Amelia Jenks Bloomer (1818-94) did not invent the bloomers.She was a
part of the 19th cen women's rights reform movement and publisher of
"The Lily", a women's rights reform newspaper.  No one knows who
actually designed the bloomer outfit, which consisted of a short skirted
dress and coordinating "Turkish" trousers (full, loose trousers,
gathered at the ankle, and thought to be Turkish by 19th cen western
culture.)  In 1848 a group of women's reformers met in Seneca Falls to
discuss women's suffrage;  among the topics was reform in dress.  The
group eventually wrote and published the Seneca Falls Declaration of
Independence, a part of which addressed women's clothing
reforms.  Elizabeth Smith Miller was a member of this group, and it was
she who is supposed to have appeared first in the bloomer outfit (before
it had acquired that name) after returning to the United States after a
stay in a Swiss sanatorium.  In 1851, Amelia Bloomer championed this
outfit in a series of lectures on women's rights in the US and Britain. 
It was because of this series of lectures (and a well-circulated picture
of her in this outfit which accompanied the press on her tour) that the
outfit earned the name "Bloomers".  In fact, there are many printed
accounts of women, primarily in California, wearing this outfit before
it was known as "Bloomers'.  A number of women apparently wore it on
their migration west;  the pants were practical for the activities of
pioneer women.  The largest hurdle to the bloomer outfit among pioneer
women was probably the church;  many writers quoted Deuteronomy 22:5 ("A
woman shall not wear anything that pertains to a man...") in condemning
the outfit.  Americans in the 19th cen subscribed to the beleif that
natural law dictated the dress of men and women, which the bloomer
outfit clearly violated.

All of the above makes me think that things haven't really changed all
that much...

Randy

------------------------------
<drickman@state.de.us> (david w. rickman)[55,6]CSuX:...no subject...
Subject: ...no subject...
From: <drickman@state.de.us> (David W. Rickman)
Date: Mon, 3 Apr 95 12:11:03 EDT
Regarding _Jefferson in Paris_, my wife and I have been great fans of
Merchant Ivory films in the past, not just because of their beautiful
and authentic costumes, but these have been no small part of the
pleasure of these films.  However, we recently discovered just how some
of that wonderful look is achieved, and were rather shocked and
disappointed.

An article appeared in _Victoria_ magazine which likened the costume
design and fabrication team to museum curators.  It then went on to
describe how the team purchased 18th century embroideries and other
textiles, cut them up and made costumes from them.  I remember
particularly that they had a early-18th century embroidered bed hanging
which they cut up to make a jacket for Greta Scacchi and used the silk
from an 18th century flag to line a robe. The vests which Cindy spotted
and thought were reproductions of museum pieces were, almost certainly,
the real thing.

My wife _is_ a curator, and curators have a certain code of ethics which
does not apply to costume designers, but perhaps should.  Modern
curators _never_ do anything which would physically damage or alter
historic pieces of textile or costume. They discourage wearing historic
pieces, like 200 year old vests, and would never think of actually
cutting an historic piece, much less make something else from it.  To
make matters worse, the embroidery these costumers cut up dates from the
1720s, and the film is set in the late 1780s, so the embroidery is of
the wrong style. Moreover, embroidery was done in those days on the flat
piece of a garment before it was sewn together, and the ornamentation
followed the shape of these pieces.  The jacket we see has embroidery
run right into the seams where it is cut off, as you would expect when
the pieces are cut out of a larger piece of embroidery.  So, from an
authenticity point of view, the entire jacket is a waste of time and a
lovely piece of embroidery.  

Clearly, there was method to this madness.  No doubt for this film, as
for _Dangerous Liasons_ and others, costume designers find it more cost
effective to snatch up antique textiles at auctions and flea markets
across Europe, and cut them up, rather than pay higher prices for
reproductions.  A bed valance might cost $500 in a flea market, as
opposed to paying an embroiderer a thousand or more. I understand that
hats, shoes, and other garments are also acquired in this way. 
Naturally, such garments and textiles are doomed because they will be
cut, altered, worn and sweated into until they wear out. 

As I've said before, I love Merchant Ivory films, and will probably love
this one too, but it does hurt to see this kind of abuse.  Not all
historic textiles and costumes are museum pieces, of course, but they
are all rare, and many are unique.  They deserve a good home with a
collector somewhere, 
and our respect. They are a finite resource, like old-growth forests and
spotted owls.  We can find lots of good reasons for using them up, but
when they are gone, they are gone forever.   

David

------------------------------
john burns <jhburns@u.washington.edu>[9,7]CSuX:lasts
Subject: RE: Lasts
From: John Burns <jhburns@u.washington.edu>
Date: Mon, 3 Apr 1995 13:12:22 -0700 (PDT)
Greetings:

A Seattle shop know for having odd items (Archie McPhee's) has a barrel
full of old lasts in various sizes.  When I read the orginal post, I
wondered where old lasts go to die, now I guess I know.

Susan Courney

------------------------------
<drickman@state.de.us> (david w. rickman)[54,8]CSuX:bloomers
Subject: re: Bloomers
From: <drickman@state.de.us> (David W. Rickman)
Date: Mon, 3 Apr 95 15:43:21 EDT
Regarding Randy's information on the bloomer costume, I am impressed
with what he came up with, however, my own research on costume of the
early West doesn't show that the bloomer costume was at all common on
the overland trails.  I haven't got the author's name (one of the
shortcomings of doing this at work and not at home) but the book title,
I believe, is _Women's Diaries on the Overland Trail_. This book's
editor is of the opinion that women clung fiercely to dresses with
skirts for two rather good reasons.  

The first reason is that immigrant women were called upon to do many
things which the traditional division of labor between men and women of
that time discouraged.  Such things as chopping wood, hitching and
unhitching draft animals, etc., were considered "men's work" and women
resented the fact that they were now called upon to do not only their
work, but some of their husbands'.  Maintaining women's clothing was
their way of letting everyone know "I'm doing this now, but when we get
to Oregon, forget it."  This theory is hard to prove or disprove, but it
should be pointed out that the bloomer costume did not catch on in the
West any more than it did in the East, or even less, so its practicality
must have had little to do with anything.  

The second theory, on the other hand, has everything to do with
practicality. No women seem to have said anything in their diaries about
the delicate question of how to relieve one's self when traveling with
40 or 50 people in broad daylight in the middle of a prairie.  If you
have seen _The Piano_ you 
know the answer is that you spread out your skirts as widely as possible
and screen around you with their skirts.  Turkish trousers, bloomers,
even if they had the open seam which pantalettes had, would have made
this operation much more difficult because they are so long (to the
ankle) and so wide.

A theory of mine, devised even as I write, may lend some help in
tracking bloomers to their source.  In the early 19th century, French
army units often had women attached in semi-official status as
"cantinieres" and "vivandieres," that is, women who carried water,
brandy and food to sell to 
the soldiers. By the late 1830s, at least, these sutlers adopted
variations on soldiers' uniforms, including men's trousers as well as
the gathered Turkish trousers which first were introduced during the
Napoleonic era by Mameluke cavalrymen from Egypt.  The trousers had
spread from the Mamelukes to the officer corps to the army at large by
the 1830s and these women who followed the troops wore them as well,
along with either a knee-length petticoat or else the long-skirted
greatcoats of the infantry.  It is possible that the development of
bloomer costume grew out of these European uniforms.
                                        
Saying that, I am interested to know if anyone out there can tell me
about the cantiniere uniforms worn by some women serving with the troops
during the American Civil War.  Can anyone help me?

David

------------------------------
owirght@aol.com[11,9]CSuX:...no subject...
Subject: Re: ...no subject...
From: OWirght@aol.com
Date: Mon, 3 Apr 1995 16:53:26 -0400
I agree with you wholeheartedly.  I was costumer for an organization
recently that had as part of the wardrobe a large collection of antique
clothing dating back to l830   and it had been so abused, as it was
regarded as "stock".  I worked very hard to have it turned over to
archives, where it would be regarded as part of the museum.  I firmly
believe that it was far more useful to my costume department as a
library of rare and beautiful examples of clothing to be copied for
stage or private use... Anne

------------------------------ End of Volume 274 -----------------------

