gretchen miller <grm+@andrew.cmu.edu>[21,0]CSuX:h-costume digest, volume 318, 6/5/95
Subject: H-Costume Digest, Volume 318, 6/5/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Mon,  5 Jun 1995 18:01:53 -0400 (EDT)
The Historic Costume List Digest, Volume 318, June 5, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

------------------------------
Topics:
English wool and woollens
Bi-corn hats
Costumes in Braveheart
QEI's corset and drawers
Wideawakes
Source of silk brocade
Reference for 11-12th C headdress

----------------------------------------------------------------------

teresa shannon <tws@csd.uwm.edu>[152,1]CSuX:on the revolution of british wool
Subject: On the revolution of british wool
From: Teresa Shannon <tws@csd.uwm.edu>
Date: Thu, 1 Jun 1995 10:36:20 -0500 (CDT)
My first posting of May 31st to this costume group involved questions
about wool vs. worsteds and the finding of fine woolens to potentially
recreate some medieval english costumes with.  As I am not a weaver,
draper etc., my knowledge of wool fibers, yarns, and weaves is
non-existant.  My meagre understanding has been gleaned from the
following sources which I will quote, paraphrase and summarize to the
efficacy of this group's already vast information and resources, in the
hope that my plea for overseas or domestic wool of a suitable type for
English fourteenth century costuming is met with the greatest
understanding.

The following information comes from:

Articles:
Hartwell, R.M. "A Revolution in the Character and Destiny of British
Wool," _Textile History and Economic History: Essays in Honour of Miss
Julia deLacy Mann_ Eds. N.B. Harte and K.C. Ponting. Manchester
University Press, 1973.

Coleman, D.C. "Textile Growth," ibid.

Book:
Lloyd, T.H. The English Wool Trade in the Middle Ages. Cambridge
University Press, 1977

Other authors are quoted in these works, namely Cunningham's The Growth
of English Industry and Commerce; my favorite J.E. Thorold Rogers
History of Agricultural Prices in England; Whitwell's English
Monasteries and the Wool Trade in the Thirteenth Century; Eileen Power's
Ford Lectures "The Wool Trade in English Medieval History" etc. 

Regarding the breeds of sheep in England:

 Wool had been a staple money-making export for Britain from the late
twelfth century onwards, although examples of fine English wool appear
on the continent in Charlemagne's reign with much praise.  Still by the
end of the eighteenth century wools importance declined and this was
grudgingly admitted when it became obvious that cotton was replaing wool
as the country's staple export.  During 1750-1850 the relative
percentage of wool contributing to the GNP of the British Isles
convincingly brought about a revolution in the character of British
wool.  Farmers, by selective breeding and improved husbandry changed the
'coat of the sheep' and its body for meat with resulting economic 
consequences.  Eileen Power wrote, "What we might have learned about
breeds and their locations, has been blurred by the meddling of
scientific breeders of modern times....to the historian he [breeders] is
an archiconoclast who defaced an irreplaceable collection of walking
documents."  Great Britain today still has more breeds of sheep than any
other country, but before the breed-changing, there were many more with
each location having a breed suited to the climate and herbage.  

The traditional distinction of the breeds of sheep are between short-
and long-wooled breeds, or between shee whose fleeces were suitable for
woollens and those suitable for worsteds--and between lowland, down and
hill breeds.  "Since short wool was used for woollens and long wool for
worsteds, it was easy enough to declare, as did Lord Somerville, that
'all breeds of sheep in the Kingdom may be arranged into two classes;
those which shear short, or clothing, and those, which shear long, or
coming wool'."

The connection between length of wool and location (lowland, down and
hill breeds) can, in general, also be made with long-woolled sheep
mostly located in the rich lowlands of the east, and short-woolled in
the midland area and the southern downs.  "It is probable that the
original 
sheep of Great Britain were short-woolled, and certainly short-woolled
sheep dominated British wool supplies before the modification of
breeds."  Unfortunately the short-woolled breeds, that wool that gave
England her supremacy in Europe  before the Revolution, was changed most
by breeding programs and have now disappeared or have all been severly
'modified'.  The breeding revolution consisted mainly of the lengthening
and coarsening of British fleeces.

In the early eighteenth century the most important short-wool breeds
(Wistshire, north Devon, Somerset, Buckinghashire and Berkshire) the
Berkshire Knot or Old Berkshire (South Midlands) the old Hampshire....
See D. Low, "On the Domesticated Animals of the British Isles" (1845)
for a general discussion of breeds.  All the above were changed or
supersceded by the progress of the South Down (sheep breed).  In the
long run the South Down did not extend far beyond the chalk downs, but
elsewhere left a lasting imprint on almost all the short-woolled sheep
of England.  Of the old breed which servived the most important were:
the 
Ryeland, Morfe Common of Shropshire, the old Norfold blackfaced horned
upland breed, the Old Dorset, with the new breeds being a mixture of all
but the Ryland and the South down with some additional breeds.

Of the long-haired breeds whose habitat was the rich lowland pasture of
eastern England, there were two main groups, originally.  LThe lighter
Teeswater, and the Leicester type of the inland valleys; and the heavier
long-woolled Lincoln and Romney type.  The best known breeds in the
eighteenth century were Lincoln, Leicester, Romney Marsh...  texts say
that all these distinct breeds disappeared or were crossed out of
existence.  The lighter long wools lost to the heavier, but generally
far outweighted the short-wools.

The hill and mountain sheep were not part of so a vigorous a breeding
program.  They produce long fibred coarse wool.  The most common hill
sheep was the blackfaced Mountain or Heath.  Main mountain sheep in
England were the Lonk, Rough Fell, Swaledale, Gritstone,etc.  The Welsh 
had distince breeds.  The Cheviot, native to Northumberland was
originally a short-woolled sheep but was improved after 1790 and
gradually replaced the blackfaced sheep in Scotland.  The Old Norfolk 
Horned disappeared completely phased out by the South Down.

The result of the breeding changed English wool for the worst. witnesses
declare that 'the new system is incompatible with the growth of fine
wool,' and that English wool had deteriorated 'for the purpose of making
superfine cloth'.  Youatt, basing conclusions on writing and
observations of 40 years stated in 1846 'it is therefore clear,m that
high feeding is incompatible with the production of fine wool'.  In
increasing the size of short-woolled sheep and the weight of the fleece,
they had sacrificed quality of wool.  The rapid growth of the worsted
industry after 1820 ensured the demand for British long wool as the
short wool became inferior to the best imports.

For medieval times, woolens and raw wool were generally exported.  The
Italians traded gold and silver cloths of Milan, velours of Florence,
and velvets from Lucca (along with fruits, spices, dyes, and oil) for
English woollen cloths, especially the smaller and lighter types known
as kerseys, some worsteds, linens, and fustians manufactured in the
Netherlands (from English raw materials) and tin and lead.

If you want to talk amounts of wool prices, embargoes its all there,
although more follow up might be possible on earlier breeds.  Certain
scab epidemics in the late thirteeth century caused wool prices to be
driven up and it seems the Italians compete vigorously with the Flemish
for English wool, the poorer and cheaper quality coming from Scotland
and Wales.

So there is my misunderstanding of worsteds vs woollens.  The articles
indicate that English short-wool is a rarety, that the fineness of the
wool has been destroyed by the breeding process and that we currently
get long coarse wool from England, and that worsteds, which appear to be
very 
different that woollens (a distinction I erroneously transferred to
cloth) are the primary export now a days.  So english wool isn't what it
used to be.  Perhaps Australian, spanish or italian short-wool sheeps
that produce fine fibers can fill in the gap?  Merinos were attempted to
be bred in England with much failure.  What other short-wool sheep or
even some long-haired breeds that produce extremely fine wool, not
suitable for worsteds in the sense of these articles?  Any other
information or advice would be wonderful.  Perhaps discussion on whether
current wool is as fine as old medieval English wool.  They made wool
batiste in the fifteenth century, wouldn't that be wonderful?

I have received recommendations to try wool challis and to contact the
Australian Wool Corporation, which I intend to do, but I also need fine
woolens in the right, or appropriate, weaves.  Something I know very
little about.  Thank you all for your time and patience.  Teresa

------------------------------ 
bjhill@stthomas.edu[21,2]CSuX:bicorns
Subject: Bicorns
From: BJHILL@STTHOMAS.EDU
Date: Thu, 01 Jun 1995 10:44:21 -0600 (CST)
In answer to your question on bicorns. I have noticed that most men's
clothes of this period seem to follow the military style, or vice versa.
Thus the bicorn was also adapted for civilian wear. The bicorns I have
seen have been worn side to side.

A book that may be of some help that goes into the civilian and military
hats is as follows.

Hats
Fiona Clark
London 1992
ISBN # 071343774X

The Empire and Regency era is more my specialty, so I am sorry I can't
help with the "Wideawake" (I'm kinda sleepy (;-).

Your most humble,
and obedient servant,
brian hill     bjhill@stthomas.edu

------------------------------ 
gretchen miller <grm+@andrew.cmu.edu>[25,3]CSuX:brave heart
Subject: Re: Brave Heart
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Thu,  1 Jun 1995 12:34:30 -0400 (EDT)
Excerpts from internet.other.h-costume: 30-May-95 Re: Brave Heart by
KATHLEEN@ANSTEC.COM 
> Depends on whether you are portraying a Lowlander or a Highlander.
Lowlanders 
> wore what the English wore (surprise, surprise). I will check my
sources later 
> today to see what I can find about 14th century Highlanders and women's 
> clothing. BTW, William Wallace was a Lowlander; therefore, he WOULD NOT have 
> been wearing tartan, woad or braided hair. So much for poetic license.
back to 
> you later on the other stuff.

While I agree with the last part (no tartan, woad, etc) I don't
necessarily agree that "lowlanders wore what the English wore".  There's
all sorts of statements that lowlanders wore what the English wore WHEN
THEY WERE IN TOWN, or in court, but not while they were in the country.
When they were in the country (in the period we're refering to, by the
way, I believe ALL out of town was refered to as "highlands"), they wore
highland, or country clothes.  Mostly cause when you were out of town,
you were probably hunting, and highland clothings is admirably suited
for hunting.

toodles, gretchen

------------------------------ 
carol ann krug <carolann@hpmfas3.cup.hp.com>[16,4]CSuX:elizabeth s corset and drawers
Subject: Elizabeth's corset and drawers
From: Carol Ann Krug <carolann@hpmfas3.cup.hp.com>
Date: Thu, 01 Jun 95 09:57:40 -0700
I was surprised to read the following in the Perspectives section of
this week's Newsweek(!):

    "We don't know if it is the underwear she died in, but it 
    certainly belonged to her.  The corset has a very slim waist."
    Westminster Abbey librarian Tony Trowles, on a new exhibition 
    featuring the corset and drawers of Elizabeth I.

Has anyone seen the exhibition?  What else is included in the
exhibition? Are the corset and drawers owned by Westminster Abbey?  Any
chance the exhibition will travel?

Carol Ann Krug
carolann@cup.hp.com

------------------------------ 
edward wright <edwright@microsoft.com>[14,5]CSuX:wideawakes
Subject: RE: wideawakes
From: Edward Wright <edwright@microsoft.com>
Date: Thu,  1 Jun 95 10:22:43 TZ
| >From the Dictionary of American History:
| Wide-awakes, an antiforeign, anti-Catholic organization that 
flourished around
| 1850. In the presidential campaign of 1860, Republican marching clubs under
| this name arose everywhere.  The first, in Hartford, Conn., wore 
black cambric
| capes when marching as protection against torch drippings.  These were later
| replaced with oilcloth capes,

If this definition meant to imply that oilcloth capes replaced cambric
as a protection against torch drippings, I have grave doubts -- oilcloth
is highly flammable!

------------------------------ 
edward wright <edwright@microsoft.com>[11,6]CSuX:the magazine costume, brocades
Subject: RE: The magazine Costume, brocades
From: Edward Wright <edwright@microsoft.com>
Date: Thu,  1 Jun 95 11:00:13 TZ
| I am looking for silk, linen (hah), and wool brocades as rayon and cotton
| weren't big in the fourteenth century :-).

Once again, I'll recommend Oriental Silks in Los Angeles.  They carry
quite an assortment of silk satin brocades at $12.99 a yard.  Most of
the patterns are quite oriental-looking, since they're imported from
China, but so were many silks in period, so you may be able to find a
pattern and color that will work for you.  They also have a few rayon
satin tapestries for, I think, around $7.99 a yard.

------------------------------ 
vicki@lib.uttyl.edu[42,7]CSuX:wideawakes, again
Subject: wideawakes, again
From: VICKI@lib.uttyl.edu
Date: Thu, 1 Jun 1995 13:23:27 -0500 (CDT)
A colleague, after reading my post about "hats with no nap" mentioned
that Brewer's might not be the best source of information--sometimes he
just passed on folklore.  Could be........

It did push me to go on to the Oxford English Dictionary.  As a person,
a wide-awake was "Thoroughly vigilant or on the alert; fully aware of
what is going on, or of what it is best to do; intellectually keen,
sharp-witted, knowing.  Examples:  1833 In the language of the turf, his
grace was 'wide
awake.'; 1835 Our governor's wide awake, he is...He knows what's
o'clock; 1857 Mr. Slope...was wide awake to what he hoped was his coming
opportunity."

Definition three was "Applied jocularly to a soft felt hat with broad
brim and low crown:  said to have been punningly so names as not having
a 'nap'. Examples:  1841 Jonathan replied, that his hat was like
himself--wide awake. 1861 Mr. Hubbard...wears a 'wide awake' hat, which
is a novelty in the House. 1837 Such is the farm-servant, whether you
see him in...his straw-hat, or his wide-awake.  1849 No covering for the
head can compete with the thin small-crowned broad-brimmed beavers now
known by the name of wide-awakes.

>From the Dictionary of American English--
In the political campaign of 1860 and later, a supporter of Abraham
Lincoln; frequently in plural, an organization of supporters of Lincoln.
In reference to the cape--Congressional Globe, 23 June 1870, p. 4770--I
remember the Wide Awake Club that I belonged to, and the Wide Awake cape
that
I wore.

As far as the fabric of the cape--I don't recommend 'em--just report
what I found! :-)

This brings to mind other terms, such as "follow me boys"--the ribbons
that hang down a girl's back.

Vicki Betts
(compulsive librarian)
University of Texas at Tyler
vicki@lib.uttyl.edu

------------------------------ 
jan mcewen <jmcewen@uhunix.uhcc.hawaii.edu>[9,8]CSuX:11-12th century headresses
Subject: Re: 11-12th Century Headresses
From: Jan McEwen <jmcewen@uhunix.uhcc.Hawaii.Edu>
Date:  Thu, 1 Jun 1995 08:41:39 -1000
_Women's Headdress and Hairstyles in England from AD 600 to the Present
Day_ by Georgine de Courtais, B.T. Batsford Ltd, London, 1986. ISBN 0
7134 5282 X

 Jan

----------------------------------------------------------------------------
Jan McEwen, Department of Horticulture, University of Hawaii 
------------------------------ 
teresa shannon <tws@csd.uwm.edu>[30,9]CSuX:elizabeth s corset and drawers
Subject: Re: Elizabeth's corset and drawers
From: Teresa Shannon <tws@csd.uwm.edu>
Date: Thu, 1 Jun 1995 13:48:19 -0500 (CDT)
Well I'm curious.  Just called my British book importer, they will fax a
request to Ms. Trowles at Westminster Abbey today or tommorrow
requesting information and any publications associated with said
exhibit.  When I get the information, if no one else eclipses it with
their own, I will post it to the group.  Teresa

On Thu, 1 Jun 1995, Carol Ann Krug wrote:

> Date: Thu, 01 Jun 95 09:57:40 -0700
> From: Carol Ann Krug <carolann@hpmfas3.cup.hp.com>
> To: h-costume@andrew.cmu.edu
> Subject: Elizabeth's corset and drawers
> 
> 
> I was surprised to read the following in the Perspectives section of
> this week's Newsweek(!):
> 
>     "We don't know if it is the underwear she died in, but it 
>     certainly belonged to her.  The corset has a very slim waist."
>     Westminster Abbey librarian Tony Trowles, on a new exhibition 
>     featuring the corset and drawers of Elizabeth I.
> 
> Has anyone seen the exhibition?  What else is included in the exhibition?
> Are the corset and drawers owned by Westminster Abbey?  Any chance the
> exhibition will travel?
> 
> Carol Ann Krug
> carolann@cup.hp.com
> 
------------------------------ 
gregory stapleton <gregsta@microsoft.com>[31,10]CSuX:medieval shoes in particular and medieval leatherwork in general
Subject: Medieval Shoes in particular and Medieval Leatherwork in general
From: Gregory Stapleton <gregsta@microsoft.com>
Date: Thu,  1 Jun 95 14:45:12 PDT
Hello, All, :)

I'm a Medieval reenactor for fun and a very little profit. Through a
long and twisting path, I find myself becoming more and more involved in
leatherwork.  I've been making medieval shoes, gloves, bottles, jacks,
pouches, etc., etc.

I need help with some research.  The only resource I've found for shoes,
so far, is the British Museum book series on Archaeological finds in
London.  I know that there have been many other documented finds in
York, Canterbury and other places, but don't know how to access this
data.  I'm looking for drawings/pictures/descriptions. Anyone have any
resources they could point me toward?

Also, I'm looking for any similar information on anything medieval made
of leather and how it was made.  I recently came across wonderful info
on how to make a leather lanthorn with horn "glass".  I've also just
learned that there is a, Leather Museum of London.  Has anyone on the
list been there?  Anyone have an address and or phone number?

If anyone would like to discuss their leather working experiences or
have any questions that I might be able to answer, please feel free to
email me.

Any help will be greatly appreciated.

Yours,
Gregory Stapleton
Known As Gawain Kilgore

------------------------------ 
library - vineland research station <library@onrsvi.agr.ca>[15,11]CSuX:twill linen and silk velvet
Subject: Re: twill linen and silk velvet
From: Library - Vineland Research Station <LIBRARY@ONRSVI.AGR.CA>
Date: 01 Jun 1995 15:18:50 -0400 (EDT)
Following this thread (no pun intended) I've come up with a new idea for
some enterprizing soul - sod sex phone lines! - how about a fabric
fantasty line! For $5 the first minute and $3 thereafter you can talk
about your fantasy fabrics with a sympathetic person.

My personal fantasies (besides cheap batiste) is twill linen and silk
velvet. I'm sure I'll go into cardiac arrest at the price if I ever
locate any, but in the meantime I can dream, can't I? I know Colonial
Williamsburg has silk decorating fabrics. Can anybody suggest some
sources?

Sheridan 
Alder (sorry, no editing, please excuse typos)

------------------------------ 
deborah tarsiewicz - 3528981 <dtarsiew@nunic.nu.edu>[12,12]CSuX:authentic or not...
Subject: Re: Authentic or not...
From: Deborah Tarsiewicz - 3528981 <dtarsiew@nunic.nu.edu>
Date: Thu, 1 Jun 1995 13:54:59 -0700 (PDT)
On Wed, 31 May 1995 BEARLEE1@aol.com wrote:

 >Woman who painted at all, tended to paint the flower vase or the fruit 
 >bowl.

 Not to split hairs but I can't say that I agree with this  assessment
of female artists.

 Deborah Tarsiewicz

------------------------------ End of Volume 318 -----------------------

