owner-h-costume-digest (h-costume digest)[27,0]CSuX:h-costume digest v3 #186
Subject: H-Costume Digest V3 #186
From: owner-h-costume-digest (H-Costume Digest)

H-Costume Digest        Friday, September 15 1995        Volume 3, Number 186

  Compilation copyright (C) 1995  Diane Barlow Close and Gretchen Miller
  Use in whole prohibited.  Individual articles are the property of
  the author.  Seek permission from that author before reprinting or
  quoting elsewhere.

Important Addresses:

  Send submissions to:   h-costume@lunch.engr.sgi.com (or reply to
			  this message).
  Adds/drops/archives:   majordomo@lunch.engr.sgi.com
  Real, live person:     h-costume-request@andrew.cmu.edu

Topics:
    Re: An authenticity question....
    Costuming Standards For Groups
    Twist on Periodicity 
    Re: An authenticity question....
    swords into ploughshares
    Re: Twist on Periodicity 
    Re: Twist on Periodicity 
    Re: Twist on Periodicity (fwd)

----------------------------------------------------------------------

heather rose jones <hrjones@uclink.berkeley.edu>[36,1]CSuX:an authenticity question....
Subject: Re: An authenticity question....
From: Heather Rose Jones <hrjones@uclink.berkeley.edu>
Date: Fri, 15 Sep 1995 09:54:30 -0700 (PDT)
On Fri, 15 Sep 1995, Deirdre wrote:

> While I know silks were used, is dupionni silk something that was available
> during the English Renaissance? I don't care for my outfit, but don't know
> much about the weaves of silk. Himself might want to wear his outfit as SCA
> events however so cares more about this sort of stuff.

I think the historic costuming world is crying out for a good analysis of 
the relation of currently available silk weaves to historic weaves. The 
only thing I know for sure is that it's very hard to find modern silk 
fabrics that have the most striking characteristic I have seen in 
medieval silks (the period I'm particularly interested in): the extremely 
small amount of twist in the thread -- which produces the wonderful sheen 
of silk that seems to have been one of its most valued properties. But 
getting back to dupionni in particular -- what makes me very suspicious 
of this fabric as far as medieval/Renaissance fabrics go is the 
deliberate slubbiness. Reeled silk is an incredibly smooth fiber; slubs 
have to be introduced. In a non-industrial society, the ideal tends to be 
a product that is as smooth, even, and fine as the available processes 
can make it. In our post-industrial society, such characteristics are 
seen as belonging to the "machine-made" norm, and it is irregular, rough, 
"hand-made" looks that are considered "interesting". So we get slubby 
silks and raw silks because it is this (false) "hand-made" quality that 
is prized. So the question becomes A) whether the basic weave is 
appropriate (leaving aside the "imperfections" in the thread); and B) 
what you choose to weight more heavily: fiber, thread character, or weave 
type. When it comes to silk, I've very rarely had the luxury of holding 
out for all three. (My one prize exception is a fine white twill silk 
made with a very loosely-spun thread. It's the best match I've ever seen 
for the type of fabric described (and seen) in many pieces of Opus 
Anglicanum -- so I bought the whole bolt.)

Heather Rose Jones

------------------------------

carol kocian <ckocian@epe.org>[80,2]CSuX:costuming standards for groups
Subject: Costuming Standards For Groups
From: "Carol Kocian" <CKOCIAN@epe.org>
Date: Fri, 15 Sep 1995 13:11:19 -500
    Between my current costuming interests, other conversations, and 
this note by Julie Adams:

> At this point in my life, when I am making something special 
> and "authentic", as Sarah is trying to do, I do use only real silk, 
> linen, wool, available modern fabric equivalents, metal-based 
> bullions ( preferably gold and silver), etc., but I don't expect or 
> demand everyone else to (or be able to afford it), and I don't walk 
> around events declaring "period" vs. "non-period", except where it 
> concerns the Re-enactment group that I am Costume Director for. 

...I wondered about other people's experience concerning costuming 
standards for groups. Military & civilian reenactment units, dance 
groups, etc. need to strive for everyone to be of good quality. I 
know that the SCA does not have any overall standards due to their 
wide range of time periods, but perhaps households or other sub-
groups have developed some for themselves.
    Quality is important for any group doing a public, educational 
style display, particularly in competitions such as Jamestown's 
Military Through The Ages, or for units that are paid for their 
participation in events.

    How do the groups out there go about educating and directing 
their new members? Are new people expected to be dressed perfectly 
the first time out, even if in borrowed clothes? Or are they given a 
period of time to get their things together (a "recruit" stage), and 
encouraged to participate in incomplete outfits? Some groups "vote in" 
new members after this period of time.
    Are new members expected to do all their own research, or is a 
certain amount of information available to them from the group? (I 
know that units in uniform have to supply the information, for the 
sake of "uniformity".)
    Do the members make their clothing individually? Do they get 
together for sewing circles, to share patterns, fitting & techniques?
Do they buy any of their clothing, and what is the quality offered by 
the vendors? Is someone available to steer them away from the "bad" 
stuff out there?
    And here's the sticky part - What do you do about someone who 
used to belong to a similar unit, but who's clothes are not to your 
group's standards? What happens when you want to upgrade your 
standards, and someone doesn't want to change because "it was fine 
for last year?"
    How much "outreach" has been done to other groups with similar 
interests? Is help offered, as opposed to grumbling about the farbs 
next door? What's the best way to approach someone in another group? 
( I have one friend who felt that the unit "next door" was a bad 
reflection on his group.)
    
    Julie Adams also wrote:
> ....Most people don't bother.  The general costuming population 
> copies other costumers.  At best this is flattering, at worst it is 
> embarassing. I know because I have seen my own costumes and research 
> warped into some real off-the-wall bizarities that used my research 
> "word of mouth" for their documentation.

    Yes, this runs rampant through all eras of reenacting. I call it 
Duck-On-The-Head syndrome, as in, "Julie Adams could wear a duck on 
her head and everybody would be doing it at the next event."
    But seriously, everyone who researches & makes a costume is taking 
it one step away from the original source. If I make a dress out of 
the "exact" print of fabric only it's blue instead of the original 
green, someone who sees me may decide to use blue fabric with a 
different print. That's why movies aren't always that good for basing 
costumes, the movie costume designers are most likely taking even 
more liberties.

    If anyone has any comments on standards & new people, I would 
like to know. If it's a touchy story you prefer not to post, feel free 
to e-mail me privately. I'm mainly interested in actual experience 
with handling these situations.

    Thanks!
    -Carol Kocian
    ckocian@epe.org
    
P.S. to Ed - Do you know where I could find that winged turtle fabric? 
   

------------------------------

hope a. greenberg <hag@moose.uvm.edu>[32,3]CSuX:twist on periodicity
Subject: Twist on Periodicity 
From: "Hope A. Greenberg" <hag@moose.uvm.edu>
Date: Fri, 15 Sep 1995 13:57:45 -0400 (EDT)
A new twist on the periodicity/authenticity discussion:

An interest in the clothing of times past is not limited to this century. The
Victorians, in their Tudor-nostalgia fits, have many paintings,
engravings, or prints of people in Tudor dress. What is fascinating is how
they get details like gable headdress or French hood, etc. right but adapt
the dress to the figure of a corsetted Victorian--sloping shoulders,
rounded bosom, narrow waist and bell-like skirt. (For someone who's a bit 
of a grouch when it comes to getting the foundation right this can set my 
teeth on edge--or make me laugh!)

Another example is Worth & friends and their nod to the 17th century
Cavaliers with dresses made with broad lace collars, slashed sleeves, etc.
Or how about the craze, brought on by a character from a Dickens tale, for
the 18th cent. pastoral drawn-up skirt, tilted hat look (and wouldn't you
know it I can't remember the name of the character now...Betsy something,
Dolly somebody...help!) And of course the pre-Raphaelites spawned their
own fashion fads. 

So, a question: can anyone tell me of any other periods that consciously 
sought to emulate an earlier period in dress? or elements thereof? That 
is in "normal" clothing, not necessarily clothing made only for fancy dress. 


- -----------------
Hope Greenberg           Hope.Greenberg@uvm.edu
Academic Computing       http://moose.uvm.edu/~hag   
Univ. of Vermont         Come visit The Hall's latest addition:
Burlington, VT 05405       Godey's Lady's Book

------------------------------

teresa shannon <tws@csd.uwm.edu>[60,4]CSuX:an authenticity question....
Subject: Re: An authenticity question....
From: Teresa Shannon <tws@csd.uwm.edu>
Date: Fri, 15 Sep 1995 13:01:50 -0500 (CDT)
Oh wonderful, I concur, in someways it is a matter of just sitting down 
and doing it.  I have the extensive experience and pretty good knowledge 
of modern silk, have a steadily growing pile of research on the the 
historic silk road trade, have the archaological evidence from a variety 
of finds all over Europe of the weave breakdown, and have some good 
weavers handy that I could start feeding silk samples to and asking is 
this an s-twist or z-twist and start matching proper weaves to modern 
silks.  I am also thinking of researching the period equivalent chinese 
and indian samples to see what they can say.  My period silk production 
was mostly coming from Syria, and Alexandria, spanish silk generally 
stayed in spain, the french centers were doing on the smallest stuff.

But I really don't have time.:-( and I don't belong to any recreation 
group!  But I do help people with other research.  Regarding slubby 
silk.  Slubs in the duppioni and the raw silk aren't really put in, so to 
speak.  The indian duppioni in Thai silk is hand made, though the silk 
noil isnt.  Silk noil is made from the short broken silk fibers that 
couldn't be reeled off the coccon.  It is like trying to put together 
lots of small pieces of fibers instead of working with mile long pieces.  
These are generally poorer quality or the sebum has not been completely 
taken off and they tend to yield duller silks with a much lower tensile 
strength.  The indian duppioni is also woven from broken cocoons but 
aren't given too much twist and then using and unbroken warp [?] (the 
shorter one) thread of high quality to give the shot-silk and irridescent 
look.  Tussah silk and the very burlap sack looking types are from moths 
who feed wild, or on oak leaves, not nearly so smooth and nice as 
mulberry-fed ones.  Some of the lighter silk weights, like the chiffons, 
are woven in China with the looms underwater to give the fibers a better 
chance of not-breaking and keeping in line with things.  That would be 
cool to see.  The owner of Thai Silks once described it to me as she does 
all the contract work personally in China with the individual mills.

The Thai silks, have a brilliant shine, and the heavy charmeuses also, 
lets face it, taffeta was very popular and never has that "silky shine."
When I was in India last year of course I looked at their silk industry.  
They don't export to the U.S. like China because 1) we haven't had an 
Indian ambassador there for four years, 2)U.S.A. has consistantly posed 
trade sanctions on India because of its political "non-aligned status" 
[if you're not with us you're against us] 3)it doesn't have most favored 
nation trade status like China, quite the opposite, its almost like Iran.
However, the silk quality was as high as the Thai silk, but more delicate 
and finer.  The shine was there, the luminescence and you could get the 
same brilliant colors, shot and all, but it flowed better.  Better for 
the kirtle or veil, I should say.  And cheaper too.  About 
3:00-5:00/meter, U.S. when I was there.  I wish I would have had time to 
go fabric shopping there, I went sari and jewel shopping instead, but I 
don't regret it.

Someone mentioned she bought her silk in New York, and I requested 
information on it as an exchange, but no answer yet.  If you don't buy 
from Thai silk, please list where you do buy from (Thank you in advance 
Edward for the Oriental Silk place in Los Angeles), I would love to 
compare silks, especially any european stuff and compare them.  I can 
probably approximate the weight myself.

Any information you have would be wonderful.  Talk more?
Teresa

------------------------------

gina balestracci <balestracci@saturn.montclair.edu>[10,5]CSuX:swords into ploughshares
Subject: swords into ploughshares
From: "Gina Balestracci" <BALESTRACCI@saturn.montclair.edu>
Date: 15 Sep 95 03:31:00 
There's a review of the "Swords into Ploughshares" exhibit at the Met
in today's New York Times (15 Sept C23).  Sounds like a good exhibit,
and the review itself is informative.

gina

balestracci@saturn.montclair.edu

------------------------------

teresa shannon <tws@csd.uwm.edu>[9,6]CSuX:twist on periodicity
Subject: Re: Twist on Periodicity 
From: Teresa Shannon <tws@csd.uwm.edu>
Date: Fri, 15 Sep 1995 13:30:30 -0500 (CDT)
Wait, heres a fun one, in medieval england is was not unusual to do 
"events" where everyone dressed up as a Roman, and did roman "tournaments 
and pageants" and of course every other tournament [exaggeration] 
everyone dressed as various characters in arthurs romance and took sides, 
they also had allegorical dress up and biblical.
Teresa

------------------------------

teresa shannon <tws@csd.uwm.edu>[10,7]CSuX:twist on periodicity
Subject: Re: Twist on Periodicity 
From: Teresa Shannon <tws@csd.uwm.edu>
Date: Fri, 15 Sep 1995 13:32:46 -0500 (CDT)
Oh, I forgot, solidly documentable, Charlemagne was crazy about 2-4th 
century A.D. Rome.  He even called himself Augustine, one of his 
friends/teachers Pliny, even his cook had the roman name.  They tried to 
reteach roman architecture and culture.  I didn't work well outside of 
his palace, but it was a total and very serious dress-up.

Teresa

------------------------------

betsy perry <betsyp@vnet.net>[51,8]CSuX:twist on periodicity
Subject: Re: Twist on Periodicity
From: Betsy Perry <betsyp@vnet.net>
Date: Fri, 15 Sep 1995 13:48:21 -0500 (EST)
> > know it I can't remember the name of the character now...Betsy something,
> > Dolly somebody...help!) And of course the pre-Raphaelites spawned their

Dolly Varden.  I still think the hat is adorable.

> > So, a question: can anyone tell me of any other periods that consciously 
> > sought to emulate an earlier period in dress? or elements thereof? That 
> > is in "normal" clothing, not necessarily clothing made only for fancy dress. 

Everybody from the Renaissance onward had classical revival fads.  One
of the most obvious was French/English fashion ca. 1800, which was
supposedly neo-Greek: cameos all over the place, cotton and silk
gauzes on ladies, "Brutus" hairdos for men, Napoleon posing in a
laurel wreath, and on and on.  The Neoclassical doesn't look nearly so
Greek to us as it did to its contemporaries, the fate of all
historical revivals alas.

I _think_ ca. 1910 there was a neo-Neoclassic look popular, which had
ladies trying to look like ladies trying to look Greek.  The revival
dresses were long and pillar-shaped, but had a knee-length overtunic.
I won't swear to this one, though.

The 1830s saw a "Gothic" revival in English dress, including one of my
favorite pieces of jewelry, the "ferroniere", a pendant worn on the
forehead.  So named after a da Vinci painting then called "La Belle
Ferroniere" (the beautiful blacksmith's wife), which showed a similar
ornament.  Queen Victoria was painted in a ferroniere. 

And the movies have done wonderful things for us.  Remember "the
Gatsby look" of the early '70s?  or the "Eugenie hat" of the 1940s?
Or the various "Gone With The Wind" looks of 1939?

The past isn't what it was, and then again, never has been.

Betsy Perry

------------------------------

End of H-Costume Digest V3 #186
*******************************

A non-digest (direct mail) version of this list is also available; to
subscribe to that instead, send the command lines:

    unsubscribe h-costume-digest
    subscribe h-costume
    end

in the body of a message to majordomo@lunch.engr.sgi.com.

Thanks and enjoy the list!
