gretchen miller <grm+@andrew.cmu.edu>[25,0]CSuX:h-costume digest, volume 270, 4/3/95
Subject: H-Costume Digest, Volume 270, 4/3/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Mon,  3 Apr 1995 19:12:48 -0400 (EDT)
The Historic Costume List Digest, Volume 270,  April 3, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

----------------------------------------------------------------------
Topics:
Accuracy vs authenticity
Thai Silk address
About illustrations in Davenports "Book of Costume"
Photographs vs drawing/color photos vs black and white photos
Kodak CDs of pictures
Resources for Viking costume and kit
Costuming for hot weather
Accurate costuming vs health
Boning corsets and bodices
On shoemaking, amateur and otherwise
1940's fashion source recommendation
Janet Wilson vs Janet Wilson Anderson

------------------------------
<drickman@state.de.us> (david w. rickman)[83,1]CSuX:sources
Subject: re: sources
From: <drickman@state.de.us> (David W. Rickman)
Date: Tue, 28 Mar 95 12:44:45 EST
Regarding Randy Rowoldt's comments...I thought _I_ was a shiite when it
came to authenticity, but this letter and the response from Jennifer
prove to me that I'm just a rookie.
               
Just a few niggling points.  Of course Lucy Barton never adressed the
question of absolute authenticity.  In her day it was never an issue
because of the ways these costumes were used, i.e. films, theater,
historical pageants and costume balls.  Living history as we know it
today was in its 
embryonic state in the 1930s, in places like Plymoth and Williamsburg. 
No one took it nearly as seriously as we do today when, as one mountain
man reenactor boasted that if he were to die on a mountainside and was
found by an archaeologist many years later, they would only be able to
tell he was from this century by the fillings in his teeth.  A pretty
sentiment, if true. 
                                                                  
But Randy is quite correct, we can never be as authentic as the past
simply because we are not _of_ the past.  However, since he does not
bring his letter to any conclusion, such as "so let's trash the whole
idea of reenactment" or else "so why bother with accuracy at all?" I am
not sure what to do with his points.  I will just say that my own
reaction to the problem is to _never_ attempt first person living
history, and I never recommended it to any of my clients when I was
doing it out West.  But someone dressed in an historic costume that is a
genuine attempt at authenticity, speaking in their own voice in an
attempt to interpret and inspire an audience with the notion that
history is exciting and important...that's another matter.  The costume
there is a bridge between that person and their audience; a way of
drawing them into the spirit of the time and place.  

I'll pause here to say that my remarks are, once again, based on my
experiences with living history at historic sites, not SCA or other
enthusiasts of recreational history (certainly no offense intended). 
They are mostly liberated from such constraints by the fact that they do
not operate on historic sites and that their purpose is not so much to
teach others as to experience certain aspects of the past for themselves.
      
As for going through all of the hoops to create an authentic fabric and
garment, I actually know of two men who raise their own flax and spin
it, etc to make their 19th century Pennsylvania farmer's clothes.  State
Historic sites in Delaware has a handweaver they call on to make the
striped linens 
they need for an 18th century plantation's wardrobe, and I'm sure we
will get many responses from other dedicated souls who do similarly
insane things, bless them. However, anyone who makes or wears historical
costumes need not do all this for themselves.  All they need to do is
make certain that what they wear and use does not significantly differ
in appearance or behavior from the materials of the past.  Where they
do, _then_ go for the genuine material. For example, my wife is a
curator of textiles in a respected museum, and she cannot tell fine
handwoven linen from machine woven without an optical loop.  On the
other hand, I cannot take reenactors seriously who use commercially,
chemically tanned deerskin for their 18th-19th century frontiersman
costumes, when brain-tanned buckskin is so very different in appearance,
texture, drape, water-resistance, etc. Similarly, for sewing: few of us
will ever match past standards of stitching; I once owned an 1820s
chemise on which the stitches were so fine that my eyes could barely
detect them.  Unless the reenactor plans to step out of their costume in
public, and then show the visitors the seams, the standard I always used
was that all internal seams could be machine sewn, while only those that
showed had to be hand-sewn. Have an authentic appearance, by all means,
but why drive yourself crazy if there is no visual difference between
the genuine and the modern methods?

Finally, I'm going to take issue with the belief that visual sources are
secondary in researching historic garments.  I cannot claim that they
are as good as a genuine garment, but drawings, paintings and sculpture
that date from the same period are almost equally valuable in confirming
the wider use 
of details found on original garments, and giving us a better view of
the varied range of period garments than we could get from the single
surviving specimen alone.  So, it's a bit of a tradeoff.                
               
                
Well, I've run on a bit here, and I hope those of you still with me are
forgiving. I'll just close by saying that I agree wholeheartedly with
Randy's views on the impossibility of creating genuinely authentic
garments.  It is impossible.  But is the effort worth undertaking? 
Within reason, certainly. 

David

------------------------------
p_sheryl@kcpl.lib.mo.us[22,2]CSuX:silk prices
Subject: silk prices
From: P_SHERYL@KCPL.LIB.MO.US
Date: Tue, 28 Mar 1995 13:06:49 -0600 (CST)
Pam,
You asked how to contact Thai Silks.

This is off of the flyer I got from them about 6 months ago:

Thai Silks
242 State Street
Los Altos, CA 94022
                   1-800-221-SILK (in California)

They'll send you a price list for free.  For a $20 deposit they'll send
you a swatch of EVERY fabric (400-450 samples).  I believe you get the
your deposit back if you place an order within a certain length of time.
 They also have a fabric club in which you get samples of all the newest
fabrics 4 times a year for $20/year membership fee.

Hope this helps!
Sheryl J. Nance
Kansas City MO Public Library
p_sheryl@kcpl.lib.mo.us

------------------------------
<drickman@state.de.us> (david w. rickman)[18,3]CSuX:davenport s
Subject: re: Davenport's
From: <drickman@state.de.us> (David W. Rickman)
Date: Tue, 28 Mar 95 14:02:00 EST
Regarding Millia Davenport's book and Susan's disappoinment with an
illustration, I can only imagine from my own experience that at the time
she was researching that illustration, she never saw a photograph to
compare to the drawing, and assumed it was correct.  Probably no
photograph did exist at that time.  However, while it does prove the
importance of working from the best possible sources, as an illustrator,
I will defend the value of artists' interpretations of original artwork.
Often a good, accurate drawing can show what a photograph cannot.  

Finally, I don't suppose any one source is without fault.  That is the
importance of research. But as an overall source, from prehistory to the
mid- 19th century, you have to respect the breadth of that woman's
knowlege.  I do wish someone would reissue it with clearer
illustrations, though.

David

------------------------------
deb <baddorf@warner.fnal.gov>[34,4]CSuX:costume cd-rom
Subject: Re: Costume CD-ROM
From: Deb <BADDORF@warner.fnal.gov>
Date: Tue, 28 Mar 1995 13:56:20 -0500 (CDT)
> A friend of mine mentioned the other day that she had gotten a 
>packet of info from Thrifty's describing Kodax's CD-ROM services. She 
>says that Kodax can make a CD-ROM for anyone using any material. She 
>seemed to think that the cost is around $1.50 per picture with all pictures 
>used being either in the form of a slide or negative. She didn't mention 
>the cost or procedure for text. However, this might be an option worthy 

Ah yes, I'd forgotten about this more simple technique.  A friend here
at work has used it.

You send a roll of film to Kodak, and they put it on a CD-rom. They can
later add a second roll of film, maybe more. MINOR CATCH:  someone would
have to photograph the costumes on one roll of film.   You don't get to
choose, and put only the good shots.  You get the whole roll of film. 
Period. And I don't believe there is ANY facility for text, unless you
photograph  the text page by page.  Readably.

Still, at work it is useful for storing photos of construction work on
our high-energy-particle beamlines, so that later you can verify that
"yes, we did install the XXX  at  such and so location".

It would probably be wonderful if someone has vacation photos of
costumes, but we'd still run into possible copyright or "right to
publish"  problems.  Photos of one's own work would be less
difficult.  One could do step-by-step  as-you-go construction detail shots.

Just some thoughts ... 

  <==============================================================  <IX0YE><
Deb Baddorf            Fermilab, MS220     Arthurian,Inkling,&Regency buff
Baddorf@fnal.gov       PO Box 500          Costumer, RevWar re-enactor
Baddorf@fnal.bitnet    Batavia, IL 60510   MAC Q605 w/ IIe emulator & FPU

------------------------------
kathleen@anstec.com[6,5]CSuX:re(2): davenport s
Subject: Re[2]: Davenport's
From: KATHLEEN@ANSTEC.COM
Date: Tue, 28 Mar 95 16:11:28 EST
it? (I for one!)

Kathleen
kathleen@anstec.com 

------------------------------
<drickman@state.de.us> (david w. rickman)[12,6]CSuX:re(2): davenport s
Subject: re: Re[2]: Davenport's
From: <drickman@state.de.us> (David W. Rickman)
Date: Tue, 28 Mar 95 16:05:05 EST
Regarding the idea of reprinting Davenport's _The Book of Costume_, even
without the color photos (and I agree, they would be great) the toughest
part would be to find a publisher who could be convinced there was a
market for the thing.  I would be just as happy with a good deal of
black and white, if it could all be reshot with modern technology.  I
much prefer Davenport's book to Boucher's, yet that book has been in
print for years now, due largely, I think, to the fact that it is
largely in color.

David

------------------------------
ann fairburn <73672.3317@compuserve.com>[34,7]CSuX:viking clothing
Subject: Viking Clothing
From: Ann Fairburn <73672.3317@compuserve.com>
Date: 28 Mar 95 16:31:46 EST
Willie,

The Viking Age is one of my favorite periods as well. One god book that
has been recently published is _From Viking to Crusader_ by Else
Roesdahl and David M. Wilson ISBN 0-8478-1625-7. It was published in
1992 and covers the Scandinavians from Europe to Russia. It even has a
section on Finland which a lot of books leave out. It was the museum
catalog for a exhibition that travelled through Europe. It has some good
reconstructions in it. It is also full of "stuff" such as all the
clothing accessories, examples of fabrics, combs, weapons, furniture,
shoes, etc.

The SCA Complete Anachronist on Northern Women's Costume mentioned in a
previous message is good, but stay away from the one called "A Viking
Miscellanea". It still promotes the outdated idea of the "Sandwich
Board" style of women's dress which is still commonly seen in the SCA.
The other articles in it may be OK. I couldn't bring myself to read them
after I saw what they had written about the costume.

Jenny Bray, who also subscribes to this list, is in a Viking Age group
in England that is more of a reenactment group than the SCA. She can
probably dump more info on you than you can absorb. All the info that I
have ever received from her has always been well documented.

Good luck. The best thing about the Viking Age costumes are that they
are just made for camping out. While all your friends are sweating in
their corsets you can be walking around in light cool clothing that is
not dragging in the mud and can have short sleeves. Their main drawback
is some of the styles can look somewhat dumpy, but if you spif them up
with enough card weaving nobody will notice.

Ann Fairburn

------------------------------
rjrowoldt@aol.com[45,8]CSuX:sources
Subject: Re:  Re: sources
From: RJRowoldt@aol.com
Date: Tue, 28 Mar 1995 17:07:04 -0500
Jennifer--

Thank you for corroborating my recent comments--although I'm not sure
you intended to.  You comment:

>I'm not suggesting that the end result will be 100% authentic, too little is
known about the textiles of the time to gaurantee (sic) that, but I do find
it interesting attempting to replicate a garment from Raw materials.

>I'm sure I still have a lot of inaccuracies in our costumes caused by our
modern knowledge & assumnptions (sic).  Learning more & improving the
costumes I make is part of my enjoyment of historical costuming, I've got a
sneaking suspicion that if someone handed me a time machine so I could get
the definitive answer to all my costuming questions I'd lose interest
alltogether(sic)!

Part of my point, exactly!  You HAVE thought about the entire process,
and don't pontificate absolutes--which is what bothers me most about
many listings.

Needles (and pins, also) are subject to changes in technology (yes, I
was thinking of iron needles) usually prompted by someone importing
technology from one disicipline into another.  The development of metal
needles allowed a somewhat more standard product;  this in turn lead to
a greater diversity of types of needles (as it was realized that certain
types really worked better in certain applications) resulting in
improved standardization of seams.  Then someone got the bright idea of
insuring an even more standardized needle by mechanizing the production
process--which in turn lead to further improved seams, etc.  The sewing
machine was developed to standardize the only part of the process still
done by hand--handsewing the seams (and decoration, etc.)  Interestingly
enough, machine stitching the seams was resisted at first--it wasn't
thought to be durable enough, and so was relegated to non-structural
sewing (the decoration of the garments.)  You see the kind of spiral in
which this results--only now the hand aspects of garment construction
are somehow supposed to imitate the machine aspects.  That's just the
tip--one could also address the development of additional seam types,
'advancements' in pressing (or the need to in the first place), etc.  I
wish I could be more detailed, but I already think I write too long, and
that could be material for a book (just what I need--another book
topic!) 

Thanks--Randy

------------------------------
hope a. greenberg <hag@moose.uvm.edu>[28,9]CSuX:costume cd-rom
Subject: Re: Costume CD-ROM
From: "Hope A. Greenberg" <hag@moose.uvm.edu>
Date: Tue, 28 Mar 1995 18:26:20 -0500 (EST)
> MINOR CATCH:  someone would have to photograph the costumes on 
> one roll of film.  You don't get to choose, and put only the good 
> shots. You get the whole roll of film.  

Not quite. You can also have the CDs made from slides. If you go up to
the maximum number of images per disk (100 now but more soon?) the cost
can come down to under $1.00 an image. We are using this technique to
put some rare illustrated books online. Photographing them is much less
damaging to the originals and the PhotoCD images are much better quality
than you can get with the typical flat bed scanner. Getting them from CD
to Web is a process that takes only minutes and the originals on the CD
will still be there in all their superior quality when computer
graphics/displays eventually get better. (More detailed description of
this project and the decision to use PhotoCD in the Web address below)

The only question is how good an archival medium is a PhotoCD (certainly
better than color prints!). At least once it's in digital form it's
easier to get from one technology to another.

- Hope

-----------------
Hope Greenberg           Hope.Greenberg@uvm.edu
Academic Computing       http://moose.uvm.edu/~hag   
Univ. of Vermont         Come visit The Hall's latest addition:
Burlington, VT 05405       The Ovid Project

------------------------------
cynthia <cynthia@caere.com>[27,10]CSuX:authenticity: info on previous discussion
Subject: Authenticity: info on previous discussion
From: "cynthia" <cynthia@caere.com>
Date: Tue, 28 Mar 95 14:42:02 PST
>- just because a previous discussion on Authenticity got acrimonious,
>and I know I played my part in this, are we never supposed to mention
>the word/concept again?  It is an important element for me (and I was
>the one justifying using cotton!).
>
>Caroline

Seems to me the topic is pertinent and should still be open. However, we
should endeavor to keep the knives & blunt objects out of the discussion.

I, for one, would like to plea for those who werent part of the
original, um, skirmish to find and read the back issues.  The most
common Subject lines were "hot clothing" "uncomfortable/hot
clothing", "Authenticity", "The old authenticity thing" & "calif
recreations".  Use these when you send your TOPICS search to
majordomo@lunch.eng.sgi.com

This way we wont revisit some of the nastier views like "why are you
re-enacting medieval England & Scotland in Southern California and
complaining about having to wear wool" and "It's my fantasy/    SCA
outfit/ theater production/ limited budget I'll dress anyway I please".

        Just as opinionated as Caroline,
        --cin
        Cynthia@caere.com

------------------------------
astrida e b schaeffer <aes@christa.unh.edu>[36,11]CSuX:plimoth in hot weather
Subject: RE:Plimoth in hot weather
From: Astrida E B Schaeffer <aes@christa.unh.edu>
Date: Tue, 28 Mar 1995 21:08:42 -0500 (EST)
Hi,
I've been lurking for quite a while and now I'm going to put my 2 cents
in at last!

With regard to the Plimoth settlers adapting to the climate of New
England summers by dressing down or moving to lighter cloth
weights--believe it or not, they didn't. That is, at least according to 
the training manuals used by Plimoth Plantation for their interpreters.  
Here's the quote:  
"We are much freer to strip off clothing without it being construed as a
lessening of station (dress being a primary indication of status in the
17th century).In a society as conscious of status as that which we
represent, individuals were neither anxious to be mistaken or to mistake
social levels. Medically as well, there were concerns about the effects
of sun and air on the human body which are no longer accepted. According
to colonial accounts, newcomers bundled up in hot weather, and then 
complained about feeling hot."  The manual goes on to recommend to its
interpreters to pursue the topic further by reading an article in
Plimoth's resource library by Kuperman, called "Fear of Hot Climates".
Unfortunately I know nothing more of this recommended article, nor am I
a volunteer at Plimoth at this point (two hours' drive each way got to
be a bit much, no matter how much I enjoyed helping in their wardrobe
dept.) so I don't expect to be near their resource library anytime soon. 

Just goes to show that even seemingly logical or commonsense assumptions
can mislead us--although, with all the current ozone brouhaha, fear of
exposure to the sun doesn't sound so far out after all!

Astrida

************************************************************
Astrida Schaeffer  "All life on Earth is a fairy tale in which
    outlandish creatures pursue impossible lives"
      - Rutherford Platt

------------------------------
edward j. zeitler <zeitler@bnlls1.nsls.bnl.gov>[23,12]CSuX:costume cd-rom
Subject: Re: Costume CD-ROM
From: "Edward J. Zeitler" <zeitler@bnlls1.nsls.bnl.gov>
Date: Tue, 28 Mar 95 23:01:06 EST
Deb Baddorf wrote:
>You send a roll of film to Kodak, and they put it on a CD-rom.
>They can later add a second roll of film, maybe more.
>MINOR CATCH:  someone would have to photograph the costumes on
>one roll of film.   You don't get to choose, and put only the good
>shots.  You get the whole roll of film.  Period.
>And I don't believe there is ANY facility for text, unless you
>photograph  the text page by page.  Readably.

  I have not used the Kodak service myself but one of my co-workers
tells me that you can get individual shots put on a disc. You have to
get the roll developed yourself, then send it to them with a list of
which shots you want. You can also send prints, if you don't have the
negatives, and they can
scan them in for you. Needless to say (so why am I saying it:) ) this
service will cost more per shot than sending in an entire roll. 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+      Edward J. Zeitler      +         Keep your worries behind you,         +
+ zeitler@bnlls1.nsls.bnl.gov +    so you can see what's before you. -Nektar  +
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++

------------------------------
connie_frick@douglas.bc.ca[18,13]CSuX:wool clothing
Subject: Wool clothing
From: Connie_Frick@Douglas.BC.CA
Date: Tue, 28 Mar 95 20:23:24 PST
While I can understand people wanting to be as authentic as they can
when making costumes, no one has touched upon a subject which completely
and utterly prevents me from using wool.  I am horribly allergic to it.
Therefore I tend to use fabrics such as cotton - they had it then and I
can
wear it without hurting.

Just another perspective.

Connie

-- 
Connie Frick    Connie_Frick@douglas.bc.ca
Buyer, Douglas College

aka Her Grace Jacyntha, AA

------------------------------
gary anderson <72437.674@compuserve.com>[133,14]CSuX:shoes and shoe-making
Subject: Shoes and Shoe-Making
From: Gary Anderson <72437.674@compuserve.com>
Date: March 29, 1995
Re Ann Nielsen's Posting on Ren Bodices and the "Shelf"

We provide a lot of bodice and corset patterns for RenFairs around the
country and this is what we've found. 

Generally, the fully boned corsets are worn under middle and upper class
outfits to provide the flattened front/conical shape typical of the mid
to late 16th century. Then the bodice itself is lightly
boned (generally front, side and along both sides of the lacing
openings. The boning in the bodice keeps it from wrinkling and works
with the corset to provide the proper shape

Those going "peasant" may certainly opt to wear a boned corset
underneath, but generally simply bone the bodice itself. At a minimum,
you need two bones down the front where it laces, and two
bones on the side seams. Ladies of more ample bosom may add additional
front stays.

As for the "sinking bosom" (oops, slid down inside again!) I use two
crescent shaped pieces whip-stitched to the inside of my corset. They
rather resemble little croissants made of stuffed
coutil, and act as little ledges to support the bosom. At some point
many years ago, I found a reference to this method of maintaining the
bosom "on the shelf" so to speak and have put them in my 16th-18th cent.
corsets ever since!

An additional note on bodices: if you are making your own bodice, put
some form of tabbing/skirting/picadils on the bottom of the bodice for
added comfort and avoidance of the "chemise-hanging-out" look. Most
commercially purchased bodices don't have this nice bottom feature,
because it's labor-intensive. It costs money to put even a small
skirting around the bottom, much less all those tabs -  so the bodices
you buy usually don't have them.  As a result, the
bodice often cuts in at the waist, or gaps away from the skirt. A few
inches on the bodice bottom improves the look and comfort enormously!

JanetWA of Raiments, speaking pragmatically as opposed to academically!

------------------------------
Probably the second most common question-set we get (after corsetry) is
on shoes. Up til the period of the "lasted" shoe, shoemaking can be done
relatively easily, with simple stitching by hand or machine (if your
machine handles leather) or even glue. If I may be permitted the
"commercial", the Raiments collection of shoe patterns includes
Romano-British/Celtic (laced), Medieval (with the long toes), Tudor
(square toe), and Elizabethan (more form-fitting) shoe patterns. The
instructions give you sewing and glueing options and are quite easy to
follow.

There's also a very nice high-top moccasin pattern that, sans fringe,
makes an excellent soft high boot, and is easily adaptable to Faire and
SCA-wear. I've seen them made up in suede, cowhide,
pigskin, and even heavy fabric, with and without a hard sole glued/sewed
to them, and they look marvelous!

If you are more adventuresome, the "Making Your Own Shoes" book by Mary
Wales Loomis is the most user-friendly text for beginners. You can make
arched shoes using her methods, without all the fancy shoe-making
equipment, but they naturally will not hold up as well as a shoe with
the metal last, fitted and shaped soles etc. 

Serious shoe-making, however, is not a skill approached lightly, and it
does require a significant investment in equipment and learning time.
Which is why most of us buy the closest things we
can find. If you are interested in purchasing good period shoes, the
Whole Costumer's Catalog lists a number of sources around the country.
None are really cheap, but a good, well-made shoe can
stand up to a lot of wear and last for years.

JanetWA of Raiments, clothing the eras from top to toe

------------------------------

If you are looking for everyday clothes, I second Alison Kondo's
recommendation of "Everyday Fashions of the Forties in Sears and other
Catalogs". Just what it says - a visual record of normal-
 folks clothes. 

For higher fashion, "The Forties in Vogue", by Carolyn Hall, 1985 Conde
Nast (and now out of print, sigh....) covers not only high fashion, but
theater, screen, Americans at War and even some of the
ads of the time. Also currently in print is the Vogue History of
Twentieth Century Fashion, which covers the 40's, with a particular
emphasis on High Fashion.

There is also a Dover book "Women at Work" which has excellent photos of
ordinary women, with a good section on the forties.

Probably the best source, though, is the widely available Life Magazines
of the era. I have quite a number, and since they often go from high
fashion/couture to ads with "idealized" people, to
photojournalism of real people living normal lives, they are an
excellent visual record - and everything's dated by the week!

Lastly, original pattern collections such as the "Attic Copies" from
Past Patterns, which is carried by themselves, Raiments and Amazon, give
a good representation of what the homesewers of the
era were making for themselves. Folkwear also has a number of patterns
based on 40's designs.

That's a topline for America in the 1940's. Now if you want French or
English fashion... that's another list!

JanetWA for Raiments (which is really just an excuse to feed my own
bookaholicism...)

March 29, 1995
>From Janet Wilson Anderson

A Clarification

I've been reading back HCostume Digests (as you can probably tell from
my posting frenzy) and came across something that needs clarifying.

Janet Winter and Janet Wilson Anderson are not the same person!

Janet Winter is an accomplished author and includes "Elizabethan
Costuming" and "Victorian Costuming 1840-1860" with her co-author
Caroline Savoy among her credits.

Janet Wilson Anderson is the owner of Raiments, hopeless bookaholic,
historical trivia devotee, and occasional author of articles on
costuming, including "Art to Watch and Wear" in the CostumeMaker's Art.
And she sometimes, even, has time to make costumes!

JanetW and JanetWA have known each other for years, and are used to the
confusion, but are trying not to let it perpetuate in yet another venue.
Thanks for helping us keep each other straight!

JanetWA (The Raiments' Janet!)

------------------------------ End of Volume 270 -----------------------

