gretchen miller <grm+@andrew.cmu.edu>[17,0]CSuX:h-costume digest, volume 276, 4/12/95
Subject: H-Costume Digest, Volume 276, 4/12/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Wed, 12 Apr 1995 18:51:05 -0400 (EDT)
The Historic Costume List Digest, Volume 276,  April 12, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

------------------------------
Topics:
Wearing period garments
On CD-ROM and HTML
On cotton
Thai Silk address

----------------------------------------------------------------------
<drickman@state.de.us> (david w. rickman)[120,1]CSuX:period garments
Subject: period garments
From: <drickman@state.de.us> (David W. Rickman)
Date: Tue, 4 Apr 95 7:49:07 EDT
Hello,

Regarding Fran Grimble's reply to my message on the use of vintage
clothing and textiles, I seem to have struck a nerve.  My thanks to
Caroline for serving as the voice of reason in all this. That said, I
would like to restate something which Fran seems to have misunderstood
or overlooked in my message.

To start, I do not intend to impose my views about this subject on
anyone.  I simply posted a message voicing my concerns.  I began my
message as a protest against the way in which _Victoria_ magazine
likened the role of a particular set of costumers (who scrapped historic
textiles to make costumes) to the role museum curators perform with
their collections.  This is not an accurate comparison and it may
mislead some into thinking that these costumers really are the same as
curators and that cutting up what they own is therefore alright.  It may
sound a bit harsh, but comparing costumers to curators is really rather
like relating the role of a meat packing plant to that of the SPCA.

The second thing I did in my message was to state that, as historic
costumes and textiles are without a doubt a finite resource, that we
should not use that resource up.

Caroline has put her finger on the essence of Fran's argument when she
says that Fran "conflates power with right."  We hear the same cry of
"property rights" from land developers who own wetlands they wish to
build on.          
       
And yes, Caroline, it is a bit unfair to carry my argument for
preservation to the extreme.  Perhaps there should be museums and
private collectors preserving examples of modern clothing, and not just
high fashion, but with the kinds of modern records we now have that were
unavailable in the past (photography, film, video, standardized patterns
for garments, newspapers and magazines) our record of what is both
fashionable and daily wear today will be far more complete 200 years
from now than what we have from 200 years in the past.  However, a gene
pool can be depleted when a species is overhunted. Similarly, the
historical record is enriched by every example of antique costume which
has made down to this date, especially those which come from before the
era of mass production.  When it is destroyed, an important example of
the many variations that once existed in fashionable and daily wear is
lost; the record is that much more incomplete.

I would like to speak to several of Fran's particular points:

-On the availability of the vintage clothing resource.  Her anecdotal
impression that she had personally not seen any decline in the
availability of vintage clothing from any era reflects too narrow a
viewpoint. Many things could account for this.  In a brief 20 years as
the market for vintage clothing has enjoyed unprecedented growth, with a
higher value placed on garments and textiles than ever before, more and
more pieces have emerged from attics and estate sales.  I know an estate
agent in Massachussets who yearly discovers 18th and 19th century
garments in family collections and has made some tremendous finds.  Does
that mean she can continue to do so forever?  Just how many undiscovered
collections do you think can be out there?       

My own anecdotal experience tells me that we are seeing this supply of
undiscovered garments and textiles drying up.  There may be plenty of
clothing at vintage sales, but the prices are climbing upward.  Clearly,
this couldn't happen if it were an unlimited resource.  Friends of mine
who 
collect also tell me that the once-common discovery in a flea market or
junk shop of a great 1930s hat or turn-of-the-century shoes is now a
thing of the past.  The dealers and collectors have been there first,
and what is left coming into these shops are plastic dresses from the
1970s.

-And yes, museums _are_ choosy in what they collect.  I did say that not
every piece is museum quality.  However, I will continue to plea for
care and respect of historic garments and textiles, even if they are not
museum quality.  

Museums do deaccession.  As Fran points out, this usually happens when
budgets are tight, as they almost always are today.  Then, too, storage
space is limited and as new items are purchased or donated to the
collection, the curator tries to find space and refine the collection by
deaccessioning items which are duplicates, or not of the highest
quality.  This is often a painful process, at least in my experience,
for the curator, who knows that he or she is sending out to an uncertain
fate items which once were considered museum quality.  What does an
animal shelter do when some animals are not adopted and new ones are
coming in?                        

-As for my belief that historic items should be preserved, yes, I am
guilty of that.  At the same time, I live in a 110 year old house that
has a modern kitchen and plumbing.  I am not unrealistic. However,
houses are not garments.  Unless this house were altered to make it
livable by modern 
standards, its fate would be demolition and replacement by a new house. 
The same is not true of antique garments.  The alternative to not
wearing a vintage garment is not to destroy that garment.  Antique
clothing and textiles may be collected for their own intrinsic beauty or
other appeal, and 
not worn or cut up to make other things.  

All things will eventually degrade until they disappear.  The conditions
they are subjected to will only either hasten or prolong that fate.  So,
just as I do not advocate the misuse of vintage clothing, neither do I
encourage anyone to over-handle antique books, sit on chairs which
cannot stand the strain or eat off ancient china.  Neither do I advocate
cutting these antiques up to make other things.
                    
-Finally, I think Fran is out of bounds when she invents unworthy
motives for curators when they disagree with her.  Yes, times are hard
for museums; costume and textile collections are usually unappreciated
by museum administrators and jobs are scarce.  But far from seeing
vintage clothes 
dealers and collectors as their competition, most curators I know are
themselves collectors of vintage clothing and textiles, though not from
the era or of the quality they curate.  Museums have pretty strict rules
about that. Curators need dealers to help them build and improve their
collections. They work hard to develop close and friendly relationships
with reputable dealers.  My wife, who is a curator, and I are not only
collectors, but number at least three dealers as our personal friends. I
also am good friends with two Hollywood costumers. What else can I say? 
                                                                         
David

 ------------------------------
zachary kessin <zkessin@griffin.tiac.net>[11,2]CSuX:cd-rom project
Subject: Re: CD-ROM Project 
From: Zachary Kessin <zkessin@griffin.tiac.net>
Date: Tue, 04 Apr 1995 11:52:34 -0400
I would like to sugest a format for the data on the disk. HTML It has
several advantages. 

1) Viewers already exist for Mac, Windows, X11/unix and other platforms.
2) It is easy to produce (I run the SCA East Kingdom Web page)
3) It is easy to do cross links which are a good thing.

Zach (Sometime HTML contractor)
(Guiliam in the SCA)

------------------------------
alana_guy@broder.com[11,3]CSuX:mildew prevention - please re-send info
Subject: Mildew prevention -  please re-send info
From: alana_guy@broder.com
Date: Tue, 04 Apr 95 13:04:47 
Hi everybody - 
I got some mail on this subject from UDSD007@DSIBM.... but my email
program ate it.  I can't even read the address of the kind person who
sent the message, so I don't know whom to reply to!

Theoretically, the email gateway's fixed (abandon hope, all ye who enter
here). Could you please re-send the info you sent earlier today?  Thanks,

ALana

------------------------------
itasca000@aol.com[6,4]CSuX:cd-rom project
Subject: Re: CD-ROM Project 
From: Itasca000@aol.com
Date: Tue, 4 Apr 1995 22:52:49 -0400
Could someone update me on the CD-ROM project. I am new to this list and
apparently missed most of the discussion. Thanks!

Gwen Jackson

------------------------------
cindy abel <brujne@hslpharmacy.creighton.edu>[17,5]CSuX:18th c ladies caraco (jacket) pattern
Subject:       18th c ladies caraco [jacket] pattern
From: "Cindy Abel" <BRUJNE@hslpharmacy.creighton.edu>
Date:          Wed, 5 Apr 1995 07:52:18 CDT
    Dies anyone on the list know of a circa 1780's caraco (jacket)
pattern that is people-sixed and not a 1/8 or 1/16 scake pattern. I'd
like to have a friend make me such a jacket for this fall-winter 
after getting to try on a modern museum mock-up(their's was from a scale
pattern I found out and too big on me but I loved the sharp look of it).
 I found a circa 1760-1770 caraco in a pattern book that is
people-sized, but it is too early.   I have sized up on photocopiers
scale pattern's from Arnold and others to fit dolls, but sizing up to
modern adult is beyond me as I've tried it.

Any help is appreciated, especially addresses and costs of such a pattern.
Cindy Abel
Health Sciences Library
Creighton University
2500 California Plaza
Omaha NE 68178-0400
------------------------------
sandy staebell <staebsl@wkuvx1.wku.edu>[57,6]CSuX:use of vintage clothing and deaccessioning
Subject: use of vintage clothing and deaccessioning
From: SANDY STAEBELL <staebsl@WKUVX1.WKU.EDU>
Date: Wed, 05 Apr 1995 08:07:54 CDT
As a museum curator and registrar, I read with interest the recent posts
on the subject of the correctness of using vintage clothing and the
issue of deaccessioning of artifacts in museums.  I enjoy
following the different threads on this list, but doubt that museum
curators and costumers will ever reach agreement on the issue of whether
or not historic costume should be worn or should be recycled and used in
new costuming.  Our separate viewpoints are two divergent in this area.

I would however like to make a few comments about the process of
deaccessioning in museums since several of the posts mentioned this
occurrence in museums.  My comments should be taken as very brief and
general.  Extensive articles have been written on this subject.

For those of you who are not familiar with the process of
deaccessioning, it is not something that happens willy nilly.  Most
professionally organized and staffed museums have some sort of
deaccessions policy.  Such a policy is necessary because the focus or
mission of a museum often changes over time.  With such a change the
type of artifacts that are actively sought for the collection may change
radically.  What was appropriate to collect fifty years ago may not be
appropriate today given the museum's current mission.

A well-drafted policy permits the staff a museum to go through a
step-by-step process of identifiying and selecting artifacts for
deaccession.  As part of this process it is generally accepted that any
sale of artifacts be public to forestall the appearance of impropriety.

Also, deaccessioning artifacts does not always mean that they are sold. 
A range of options exist.  Museums sometimes transfer objects to another
institution which has a collecting scope more suitable to the specific
artifact being considered for deaccessioning.  

Everyone on this list might not be aware that once someone donates an
object to a museum there might be tax implications if the museum tried
to return the artifact to he donor.  Also, what if he or she is dead?
How does the museum staff decide which of this person's heirs receives
the artifact?

Finally, I would like to point out that in my experience most museums do
not deaccession and sell large parts of their collections.  Art museums
give the general impression of deaccessioning and putting more of their
collections up for sale than history or general museums, but this may be
the result of the specific needs of these institutions. 

I am sorry this post has gone on for so long, but I wanted to comment on
this one aspect of this topic.  The important thing for any museum that
engages in deaccessioning is that the policy be well-drafted and the
process well-documented.

Sandy Staebell
The Kentucky Museum
wkuvx1.wku.edu
(I guess here is where I put in the disclaimer that the sentiments
expressed in this post represent my own opinions and not necessarily
those of my institution.)

------------------------------
kathleen@anstec.com[27,7]CSuX:more on cotton
Subject: more on cotton
From: KATHLEEN@ANSTEC.COM
Date: Wed, 05 Apr 95 10:50:58 EST
To throw a few more cents worth in on the discussion of cotton, this
intersting tidbit from "Gerard's Herbal", 1633 ("Thomas Johnson" edition
-- he added to the original which was published in 1597), Chapter 33 of
Book 2:

There is an accurate description of the "bombast" or cotton plant (a low
"bush") which yields "fine cotton *wool*  the size of "tennis balls". It
is described as growing in India, Arabia, Egypt, and the Mediterranean
islands, as well as Cyprus and Italy. In German, it is called
"baumwool," i.e., "tree wool" (wool that grows on a tree as opposed to a
sheep). In England it is known as "cotton," "bombast," or "bombase." 

It is for "daily use and benefit," indicating that it is in common use,
especially as "fustian of the wool itself." Fustian was a common cloth
of linen/cotton blend.

Therefore, it seems that the term "wool" means "cotton," NOT vice versa
(i.e., "cotton' meaning "wool."). Cotton is both the plant and the
fabric thereof, while "wool" refers to the *natural* state of cotton
(the boll, which looks like a ball of unprocessed wool).

Hope this throws a spanner in the works. Hooray for original sources.

Kathleen
kathleen@anstec.com 

------------------------------
susanf@eerc.berkeley.edu (susan fatemi)[15,8]CSuX:thai silks
Subject: thai silks
From: susanf@EERC.Berkeley.Edu (Susan Fatemi)
Date: Wed, 5 Apr 95 08:56:51 PDT
I seem to have lost the original message, but someone wanted the address
of Thai Silks.

thai silks
252 State St. 
Los Altos, CA 94022

CA only: 800-221-silk

call them and ask for their brochure. they also have a fabric club

susan fatemi
susanf@eerc.berkeley.edu

------------------------------
julie cheetham <cheetham@u.washington.edu>[46,9]CSuX:wearing period garments
Subject: Re: Wearing period garments
From: Julie Cheetham <cheetham@u.washington.edu>
Date: Wed, 5 Apr 1995 11:31:54 -0700 (PDT)
I would like to second Fran Grimble's remarks about the wearing of
period garments.  Collections are maintained for a variety of reasons. 
Museums may maintain collections for research and study purposes and
occasional display.  Their function in "preserving for posterity" is a
very important one.  But because of the specific function of
preservation, the items in these collections are available to very few
people and thus their usefulness in disseminating knowledge about
historic clothing and/or interesting members of the public in historic
clothing is extremely limited.

Other organizations and individuals maintain clothing collections for
educational purposes.  My husband and I have a fairly extensive
collection of this type.  As teachers of vintage dance, we are very
interested in how clothing affects movement.  We have worn items in our
collection for demonstration of dance styling of various periods and the
clothing in our collection is handled more than any curator would
approve by students in dance classes who wish to learn about period
construction, fabrics etc in order to make authentic appearing costumes
for balls and exibitions.  We also sometimes wear sturdier items from
the collection to events with period themes for the enjoyment we and
others derive from seeing the lovely clothes.  We mount displays of
clothing in non-museum environments, such as the state fair, so that
those who might never enter a museum costume exhibit may be exposed to
historic clothing. We would like to do "trunk shows" for school children
after we retire.  The bottom line is that educational type collections
also have a purpose and value. It is a different purpose and value than
served by preserved collections, but, in my opinion, these types of
collections serve a need.  I might add that no garment in our collection
is "museum quality."  Because of our budget and because of the use we
have for the clothing, much of it is resurrected from the "rag bag."  We
have spent considerable amounts on repair/restoration and we also store
our collection with care.  (In fact most museums we've been in do not
store their garments "archivally.")

Finally, there are clothing collections that are maintained for the pure
private pleasure of the collector, just as any other type of collection
is maintained for that purpose.  Collectors who have invested money,
time and interest in their collections have the "right" to enjoy them in
any way they wish.  Personally, I know many collectors of clothing and
do not believe that any of them "abuse" their collections.  Most are far
too attached to the beautiful pieces to risk destroying them, and if
they are worn it is done with care and thoughtfulness.     Julie
Lassiter Cheetham

------------------------------ End of Volume 276 -----------------------

