gretchen miller <grm+@andrew.cmu.edu>[18,0]CSuX:h-costume digest, volume 279, 4/13/95
Subject: H-Costume Digest, Volume 279, 4/13/95
From: Gretchen Miller <grm+@andrew.cmu.edu>
Date: Thu, 13 Apr 1995 13:56:18 -0400 (EDT)
The Historic Costume List Digest, Volume 279,  April 13, 1995

Send items for the list to h-costume@andrew.cmu.edu (or reply to this message).

Send subscription/deletion requests and inquiries to
h-costume-request@andrew.cmu.edu

Enjoy!

------------------------------
Topics:
Cotton, period definitions and more
Keeping hems clean in living history museum
More on the Winter/Schultz book(s)
Question and answers:Lace up boots with french heel
Costume house for Shakespeare costumes
Undying silk/rayon
----------------------------------------------------------------------
bph3213@acs.tamu.edu[54,1]CSuX:cotton ; a defense of the plant
Subject: Cotton ; a defense of the plant
From: BPH3213@ACS.TAMU.EDU
Date: Thu, 6 Apr 1995 13:59:08 -0500 (CDT)
 As the debate about cotton continues, I thought I would add some fodder
to the fire.  A recent posting (sorry, don't have the ref at hand)
mentioned the use of the term "cotton" as meaning wool. I would like to
suggest the use of the term "wool" may be more generic than cotton.  To
discuss what the 17th or 18th century person meant when he or she said
"cotton", such as the Cromwellian clothing mentioned, I went through
several dictionaies of the period. Here is what they said:

1. 1676  An English Dictionary (Elisha Coles)
    cotton: (coton) frize, bombasin.
    bombasin: bombasine, stuff made of Bombast or cotton.
    Bombast:  an Asia plant a cubit high.

      In 1676 we have no indication of cotton meaning anything other than 
      the plant fibre if we are to believe the meaning of the word as given
      in a roughly contemporaneous dictionary.

2. 1658  The New World of English Words (Edward Phillips)
    Cotton is defined exactly as the above 1676 entry.
    (the word "wool" does not appear in either dictionary other than in
     defining things related to the wool trade, which always referred
     exclusively to sheep).

3. 1708  Dictionarium Anglo-Britannicum  (John Kersey)
     cotton: a sort of Stuff contained in the Fruit of the Tree of the
             same Name. Also the wooly Down, or Mossines of some fruits. 
     wool: again, not defined alone, but appears in relation to trades 
           involving sheep.  However, the term "wooly" used here and in
           some other dictionaries, suggests "wool" was applied to 
           cotton (the plant) but there has yet to be a dictionary suggested
           use of the word "cotton" for wool.

4. 1757  Linguae Britannicae Vera Pronunciato  (James Buchanan)
     cotton: 1. A sort of _wool_ that grows upon a tree of the same name.
             2. A stuff made of it.
     wool:  That soft hairy substance that grows upon the backs of sheep.

           So here, we see cotton called a sort of wool from a tree, but
           no mention of cotton as any sort of a (sheep derived) wool, 
           nor having any meaning as to cheap cloth of diverse sorts. 

I'll spare you the rest of the dictionaries I perused, but all were as
these. Thus, my question is, what etomolgical _proof_ can be offered
that when we read "cotton" in the 17th and 18th century, it meant
anything other than cotton? So far all I have seen suggests cotton was
just that, a plant fibre. New sources of factual information would be
welcome. 

Bryan P. Howard
Dept. of Anthropology (Historical Archaeology)
Texas A&M
bph3213@acs.tamu.edu

------------------------------
tracy miller <tmiller@haas.berkeley.edu>[18,2]CSuX:book question
Subject: Re: book question
From: Tracy Miller <tmiller@haas.berkeley.edu>
Date: Thu, 6 Apr 1995 12:10:02 -0700 (PDT)
On Thu, 6 Apr 1995, Razmus the Innocent wrote in response to my post:
 
Maybe things have changed. Does your flyer give a date or anything?  We
could all cross our fingers...
 
>    I don't have the flyer in front of me (and really doubt I could be
> able to find it -if it fell into my fabric pile, it will never be seen
> by man again...) but I do remember the flyer mentioning that the 
> book on Edwardian Costuming would come out first.  And either the 
> Victorian or Elizabethan book (or both) would be rewritten.  
> > 
Sounds like you may have the more up-to-date info.  Cool!

Getting even more hopeful,

Tracy

------------------------------
ejp@watson.ibm.com[20,3]CSuX:1870s costuming for a museum
Subject: Re: 1870s costuming for a museum
From: ejp@watson.ibm.com
Date: Thu, 06 Apr 95 15:38:39 -0500
I know how I'd try to solve this one:  velcro.  It WILL be annoying,
because even if you take a 1" strip and cut it in half the long way, it
WILL provide some stiffness, but it'll make it easy to wash,
and this increases the chances that it will GET washed.  Put the
scratchy hook side on the garment, so that the fuzzy loop side is the
part that gets washed.  Machine-overcast the cut edge of the velcro
before you attach it, too.

If you can, make the washable lining look like an under-ruffle.  Get
something that looks good enough with the fashion fabric that it won't
hurt horribly for it to show.  It'd be a nice touch if you could
incorporate the washable lining fabric elsewhere in the garment, too,
and, heaven only knows, in an 1870s dress you'll surely have the
opportunity.  :)

cheers, ejp
--------
Elizabeth Poole         Yorktown Heights, NY         ejp@watson.ibm.com

------------------------------
ehp648c@crusher.dukepower.com[29,4]CSuX:costuming for a museum
Subject: Re: costuming for a museum
From: ehp648c@crusher.dukepower.com
Date: Thu, 6 Apr 1995 15:43:41 -0400 (EDT)
> 
> Greetings,
> I have a question I'm hoping someone out there can answer, or at least 
> offer some advice on. I'm making two 1870's gowns out of Janet Arnold's 
> Patterns of Fashion 2 for Strawbery Banke museum in Portsmouth, NH and 
> I've been asked to come up with a way to keep the hems as clean as 
> possible. Basically, the museum can't afford to have the dresses cleaned 
> often and they're going to be worn both inside a historic house and 
> outside in a garden. Both dresses touch the ground and have slight 
> trains. I've been trying to come up with some sort of easily-removable 
> lining for the hems, something that can be pulled off and tossed into a 
> washing machine and re-attached without great fuss. 

The period solution is "brush braid", which was sewn around the inside
of a hem to collect dust.  You then spent some time with a stiff clothes
brush removing the dirt after each wearing.  See Gwen Raverat's
fascinating memoir PERIOD PIECE.  What fabric are you making the gowns
out of?  If it's a stiff, heavy fabric, lining the hem with some modern
equivalent of brush braid (velveteen? decorative upholstery braiding?),
and asking the staff to vacuum it after each wearing might be a very
workable solution.

Betsy Perry
betsyp@vnet.net

PERIOD PIECE is delightful reading in its own right; Gwen Raverat was a
Darwin niece, and her thoughts about her famous uncles are great fun.

------------------------------
bph3213@acs.tamu.edu[58,5]CSuX:cotton, the thread continues
Subject: Cotton, the thread continues
From: BPH3213@ACS.TAMU.EDU
Date: Thu, 6 Apr 1995 15:19:07 -0500 (CDT)
  Having given some dictionary evidence concerning the cotton debate in
my last post, I will now add some more fuel in the hopes of encouraging
more productive debate. 

  Having defended cotton as a plant, here is some evidence to suggest
the use of the word cotton not as a noun, but as a process. In _Textile
manufacturers in early modern England_ (Eric Kerridge 1985. 
ISBN 0-7190-1767-x), there is a *process* called "cottoning" mentioned
which does occur to woolen cloth. "A cotton or frize seche had a soft,
fluffy nap raised on it by half or dry-frizzing on a cottoning board.."
(p. 19). "Plains [a woolen in this context], had been cottoned in this
way for centuries".  Thus, if the material mentioned in the Cromwellian
clothing were *cottoned* rather than "cotton", there is evidence to
argue for a woolen cloth rather than cotton fibre. 

 However, the post mentioned linen and cotton shirts if I recall, and
there is yet another suggestion that this elsewhere was a reference to a
material like fustian, of linen and cotton, (one cloth). In _The Textile
Industries of the United States_ William Bagnall (1971 ISBN
0-678-00735-7) states that as early as 1643 cotton (the plant fibre) was
imported from the West Indies for use in cloth manufacture together with
linen. 

Other references, however, from the 1640s refer to cotton woolens,
either suggesting a) cotton cloth being referred to as woolens, thus
"woolens" being the generic term for some cloths, or b) wollen cloth
that had been cottoned as a manufacturing process. 

 So, we have dictionary references which suggest the use of the word
cotton as confined to the plant, but records from Mass. suggesting a
more universal use of the word. 

 As for the availability of cotton, according to Andrew Watson (The Rise
and Spread of Old World Cotton, 1977 in Studies in Textile History), it
was well established by Muslim influence in lower Europe, the
Mediterranean, and Africa by about AD 1500 (out of India and Eygpt).
Thus, due to trade
and colonial activity, it was available in the 17th century, only having
the barrier of trade regulations on cloth. 

 We also see cotton plantations spring up in the West Indies and
Virginia by the mid 17th century, with the 1st North American cotton
"mill" said to be in 1643 in Rowley, MA. 

To end with (for now), here's just a tad more to think on as we continue
the cotton debate. Cromwell, as I understand it, was himself a fuller of
woolen cloth, and during his rule, banned the export of sheep, yarn, or
raw wool to the colonies. This in iteself would possibly encourage
cotton use in the colonies... Perhaps we need to limit out timeframe and
geographic scope more to really get at the root of the cotton dilema..

Apologies for the length of my cotton posts, but I'm writing a
dissertation on related matters...

Bryan P. Howard
bph3213@acs.tamyu.edu   
    
------------------------------
alison kondo <kondoa@ucs.orst.edu>[10,6]CSuX:book question
Subject: Book question
From: Alison Kondo <kondoa@ucs.orst.edu>
Date: Thu, 6 Apr 1995 13:53:35 -0700
 I think the first blurb I saw for the proposed Winter/Schulz medieval
book was "coming in 1987". I think I saw one or two dates after that,
then just "coming soon". I asked because other "coming soon"
publications from differnt author had appeared, while this one hadn't &
I'd liked the other two books for "quick" (like "hi, we're having a
costume party next weekend") costumes & hoped to see more of them.

 Alison

------------------------------
linda.mcallister@eng.sun.com (linda mcallister)[8,7]CSuX:1870s costuming for a museum
Subject: Re: 1870s costuming for a museum
From: Linda.McAllister@Eng.Sun.COM (Linda McAllister)
Date: Thu, 6 Apr 1995 14:12:09 +0800
How did people in the 1870's solve this problem?  I seem to remember
reading somewhere that women sewed a strip of stiff braid (horsehair?)
to the hem of their dresses.  This would catch the mud, dust and worse
in the streets.  The braid could be removed for cleaning as needed.

linda

------------------------------
dockstad@stolaf.edu[6,8]CSuX:lace up boots with french heels
Subject: lace up boots with french heels
From: dockstad@stolaf.edu
Date: Thu, 6 Apr 1995 16:53:14 -0600
I am costuming a production set in the 1890's and am in need of size 9
and 10 lace up black boots with french heels.  I need a source to
purchase them. Does anyone know of a source????
Thanks Sandy

------------------------------
name <me_bunny@kcpl.lib.mo.us>[21,9]CSuX:protective hem ruffle
Subject: Protective hem ruffle
From: NAME  <ME_BUNNY@KCPL.LIB.MO.US>
Date: Thu, 6 Apr 1995 16:46:44 -0500 (CDT)
I seem to remember reading _somewhere_ that often a "horsehair" braid
edged ruffle was sewn under skirts to protect the hem.  As to how to do
it without all the sewing, I am at a loss unless you are able to use the
velcro idea. The number of buttons, hooks or snaps involved to keep the
thing from gapping boggles the mind!  (To say nothing of the fact you
would probably be sewing them back on constantly as a foot caught in the
hem and pulled it loose.) Unfortunately, I don't think you would do much
better at keeping the velcro in place and you certainly don't want it to
show if the ruffle pulls loose. What about a wide strip inside the hem
with snaps or hooks to fasten a petticoat(with a protective ruffle) to
the hem.  It would keep the ruffle under the hem of the skirt, the
petticoat could be washed regularly, and the ruffle replaced as needed. 
No problem with gapping if one hook or snap came loose, as the whole
thing is supported at the waist!
Just an idea.

Bunny Moore
KC Public Library
me_bunny@kcpl.lib.mo.us

------------------------------
kathleen@anstec.com[7,10]CSuX:lace up boots with french heels
Subject: Re: lace up boots with french heels
From: KATHLEEN@ANSTEC.COM
Date: Thu, 06 Apr 95 17:30:40 EST
PayLess was selling something similar last winter for about $15 or $20.
I got a pair of white ones, which can be dyed. Good luck

Kathleen
kathleen@anstec.com

------------------------------
razmus the innocent <azrael@access.digex.net>[120,11]CSuX:book question
Subject: Re: book question
From: Razmus the Innocent <azrael@access.digex.net>
Date: Thu, 6 Apr 1995 18:44:05 -0400 (EDT)
Tracy Miller asked:
>  
> Maybe things have changed. Does your flyer give a date or anything? 
We could 
> all cross our fingers...

  [my previous iteration snipped]
  
> Sounds like you may have the more up-to-date info.  Cool!

   Well, I did find the flyer and my invoice for the book.  The invoice
(directly from Other Times Productions), is dated 2/23/95. The following
is the flyer (forgive any typo's).
---
Other Times Productions
361-60th Street
Oakland, CA 94618

_Who_we_are_

 OtherTimes Productions is a company that beleives a historical costume
is simply clothing of another time period, which should be made and worn
as such.  Too many people look on historical costumes as something
foreign to them, rather than their ancestors' everyday wear.

 In our books, we try to foster the idea that clothes of earlier time
periods were worn by ordinary people who lived and worked in them just
as we do today.  We show how people dressed, from the
skin out, in order to conform to the fashions of their times, and by
doing, we think we help our readers make their own adaptations of
historical fashions that will meet their needs better than simply
copying the look of a paiting or fashion plater.

 Our books do not claim to be the last word in authentic historical
detailing, but are written as guides for people who need to or want to
dress in historical clothing, whether for work (such as
stage play), or for thier own pleasure.  Directions have been simplified
so any competent home sewer should be able to tackle all but the most
complicated projects.  We include /Tricks of the Trade/ for readers who
may have little theatrical background, and historical notes so there
will be some sense of time period being covered.

 We think this gives a better, more rounded presenation than a mere
listing of what was worn when, along with a few pictures to illustrate
the text.

_What_we've_done_so_far_

 Our first book, /Elizabethan Costuming/, now in a second edition, was
originally written as a costume guide for participants and attendees of
the Renaissance Pleasure Faire, which is put on by
Living History Centre in California twice a year.  The Faire is set in
an imaginary Elizabethan village and is constantly striving for that
fine balance between theatricality and historical authenticity.  We
had both worked for several years as actresses at the Faire and had made
many costumes both for ourselves and out fellow actors, when we decided
to try our hand at writing a guide for other people who wanted to make
their own costumes.

 This effort was so successful that we decided to write another book,
this one aimed at participants and attendees of the Dickens Christmas
Faire, also put on by the Living History Centre, in the San
Francisco Bay Area every Christmas.  This second book was called
/Victorian Costuming, Volume I (1840-1865)/, and covered the period of
voluminous bell-shaped skirts and the hoops which supported them. This
second book is due to be revised and expanded sometime in the future.

_What_we're_doing_next_

 After preliminary work on the second volume of the Victorian Costuming
series (1865-1890), we have had to stop work on it for several reasons. 
First and foremost has been the need to make a
living while we establish ourselves.  Once we have more books out there,
they should generate enough income so we can put more time into
producing them.  In the meantime, we have to keep food on the table and
squeeze time for writing as we can.  With apologies to all out loyal
readers who have asked for the second Victorian book, we must announce
the following changes to our publishing schedule.

 We are currently trying to complete the first volume of the Medieval
Costuming series (1000-1300).  It might be followed immediately by a
second volume covering 1300-1400.  This will partly depend on finances
at that time.

 Then we will get back to work on the second Victorian volume and try to
crank it out as quickly as possible, perhaps closely followed by a book
on Edwardian Costuming (1890-1910) or one on
Regency Costuming (1790-1820).  Somewhere in there, we want to rework
the first Victorian volume so it is up to the standards of the others.

 After that, we want to cover the later Middle Ages with Renaissance
Costuming (1400-1485), and Tudor Costuming (1485-1550), perhaps in two
volumes, then continuing forward through the Stuarts and the Georges. 
By that time, we should be more independent of the workaday world and be
able to publish more regularly than we have before.

 Eventually, we plan to do books on all historical periods from the
Ancient World up to the Twentieth Century.  We expect this will take
many years, but we've got lots of time.  There are other projects
in the works, related to our interest in historical costuming, but they
will happen as time allows.

    Janet Winter
    Carolyn Savoy
-----------------------------------------------------

That's what they sent me... it's not dated though - I have a telephone
number listed - (510)655-7168 - If anyone finds out anything more
current, please let me know... (My main persona is (1375-1425) and would
love to get ahold of some of those volumes.)

My apologies to anyone who didn't want all this info...

-- 
              Razmus the [Innocent | Pure] of Norwode
               AKA: Rich Weissler [azrael@access.digex.com]
              "Victim of a Random Shooting on the Infobahn."
           Ethernet (n): something used to catch the etherbunny

------------------------------
owirght@aol.com[11,12]CSuX:shakespeare costumes
Subject: Re: Shakespeare costumes
From: OWirght@aol.com
Date: Thu, 6 Apr 1995 19:11:17 -0400
HI Gail,

It is nice to meet someone else who designs builds and dresses, not to
mention the maintainence et al.

I  have used Malabar of Toronto, Ontario, Canada for a number of
productions.  The have built for Tanya Moishewicz (sp?) and other known
designers, and primarily dress opera and classic theatre. (Stratford).
They are very helpful, and , I think, reasonable.  Call 4l6-598-2581.  Anne

------------------------------
eddie broneske <100527.1074@compuserve.com>[17,13]CSuX:lace up boots with french heels
Subject: Lace up boots with french heels
From: Eddie Broneske <100527.1074@compuserve.com>
Date: 06 Apr 95 19:16:40 EDT
This reply is to Sandy, who posted a question on 4/6/95 regarding lace
up boots:

Have you tried 
Amazon Drygoods
2218 E. 11th St.
Davenport, IA 52803
Phone #: (319) 322-6800
Fax #:     (319 322-4003
Orders Only: 1-800-798-7979

Hope this helps!

Joan Broneske
100527.1074@Compuserve.com

------------------------------
owirght@aol.com[8,14]CSuX:1870s costuming for a museum
Subject: Re: 1870s costuming for a museum
From: OWirght@aol.com
Date: Thu, 6 Apr 1995 19:29:30 -0400
fortune to examine, there was a 3" velveteen ribbon sewn (basted) to the
bottom.  This was a silk dress in which the hem was faced in heavy linen
(12") which was sewn to the lining, and the edge had a 2" horsehair
braid.  The lining was a cotton sateen, and the velveteen was basted
from just over the edge of the skirt, and folded up over the edge to the
inside.  This gave a very sturdy hem area, and the skirt never buckled.

------------------------------
heather rose jones <hrjones@uclink.berkeley.edu>[23,15]CSuX:undying
Subject: Re: Undying
From: Heather Rose Jones <hrjones@uclink.berkeley.edu>
Date: Thu, 6 Apr 1995 19:14:08 -0700 (PDT)
On Thu, 6 Apr 1995, Sarah Randles wrote:

> I left a cream silk garment in a pile of clothes for handwashing.  The pile
> somehow got wet, and dye from another non-colour fast garment has migrated
> to the silk in blotches, where it appears to be colour-fast.  I have tried a
> pre-wash stain remover,soap and soaking, but with no success.  I will
> eventually give bleach a go, but I would like to hear some less drastic
> ideas first.  Are the commercially available products (the one I can think
> of is called Run-Away) bleaches or not? What will they do to silk?

My suggestion: seriously consider dying the cream silk garment some
color that will cover the stain. If your experience is anything like
mine NOTHING YOU CAN DO will get the stain out. Bleach is an absolute
no-no! If it doesn't simply dissolve the silk (one distinct possibility)
it will discolor it even further and turn it a yucky yellow. I don't
know about non-bleach stain removal products. Try taking it to a _good_
dry cleaner, explaining the problem thoroughly and throwing yourself on
their mercy. (They'll probably make you sign a statement in blood saying
you won't hold them responsible for the results.) 

Heather Rose Jones

------------------------------
longwave@mail.north.net (e. cheung)[27,16]CSuX:dave r. ...no subject...
Subject: Re: Dave R. ...no subject...
From: longwave@mail.north.net (E. Cheung)
Date: Thu, 06 Apr 1995 23:15:09 -0400
>Hello Ed,
>
>I've seen your last two messages and thought I'd contact you directly.  I am 
>interested in costume of the West as well.  My best source on how clothing 
>was worn in any particular era has always been genre pictures and 
>photographs.  Original source descriptions are also invaluable. 

Hello Dave;

Sounds like what you know is what I would like to know also.  My
interest is in social change and how they are related to fashion.  Being
able to recognize fashion periods, it may be possible to relate them to
social conditions of the period.  I was hoping to avoid having to sit
for days in the library going through many sources of photographs.  Then
there is the part of collection.  It is not easy collecting copies of
photographs from library books for personal reference.  Even the photo
copier is still a poor duplicator of photos.  At least library copiers
are.  Keep in touch, I may have to draw on your resources in the future.

Ed.

ps.  My mail server has a limited number of addresses on it and would
not send this message to your computer so I had to post it here.  I
think I need a need internet provider.

------------------------------ End of Volume 279 -----------------------

